/* Creation date: 11/15/2016 2:11:29 PM */

/* --------------------------------------------------------------------------------------------------------------------- */
%let DataDir = C:\...;
%let DataFile = Stud_mex_pisa15;
libname DataLib "&DataDir";



proc format;

value GRADE
. = "Missing"
999999999995 = "Valid Skip"
.V = "Valid Skip"
999999999996 = "Not Reached"
.R = "Not Reached"
999999999997 = "Not Applicable"
.N = "Not Applicable"
999999999998 = "Invalid"
.I = "Invalid"
999999999999 = "No Response"
.M = "No Response"
;
value TMINS
. = "Missing"
99999995 = "Valid Skip"
.V = "Valid Skip"
99999996 = "Not Reached"
.R = "Not Reached"
99999997 = "Not Applicable"
.N = "Not Applicable"
99999998 = "Invalid"
.I = "Invalid"
99999999 = "No Response"
.M = "No Response"
;
value WEALTH
. = "Missing"
9999995 = "Valid Skip"
.V = "Valid Skip"
9999996 = "Not Reached"
.R = "Not Reached"
9999997 = "Not Applicable"
.N = "Not Applicable"
9999998 = "Invalid"
.I = "Invalid"
9999999 = "No Response"
.M = "No Response"
;
value COMSCTSREL
. = "Missing"
999995 = "Valid Skip"
.V = "Valid Skip"
999996 = "Not Reached"
.R = "Not Reached"
999997 = "Not Applicable"
.N = "Not Applicable"
999998 = "Invalid"
.I = "Invalid"
999999 = "No Response"
.M = "No Response"
;
value ST003D03T
. = "Missing"
9995 = "Valid Skip"
.V = "Valid Skip"
9996 = "Not Reached"
.R = "Not Reached"
9997 = "Not Applicable"
.N = "Not Applicable"
9998 = "Invalid"
.I = "Invalid"
9999 = "No Response"
.M = "No Response"
;
value ST071Q01NA
. = "Missing"
995 = "Valid Skip"
.V = "Valid Skip"
996 = "Not Reached"
.R = "Not Reached"
997 = "Not Applicable"
.N = "Not Applicable"
998 = "Invalid"
.I = "Invalid"
999 = "No Response"
.M = "No Response"
;
value unfairteacher
. = "Missing"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value CHANGE
. = "Missing"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ST063Q06NB
. = "Missing"
0 = "Not checked"
1 = "Checked"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value LANGTEST_QQQ
. = "Missing"
113 = "Indonesian"
118 = "Romanian"
121 = "Estonian"
130 = "Georgian"
140 = "Albanian"
141 = "Bokml"
148 = "German"
156 = "Spanish"
160 = "Catalan"
170 = "Slovak"
200 = "Italian"
204 = "Malay"
232 = "Portuguese"
244 = "Czech"
264 = "Danish"
266 = "Croatian"
273 = "Polish"
275 = "Kazakh"
286 = "Japanese"
301 = "Korean"
313 = "English"
316 = "Chinese"
317 = "Serbian"
322 = "Dutch"
325 = "Latvian"
329 = "Vietnamese"
344 = "Turkish"
351 = "Bulgarian"
369 = "Azerbaijani"
375 = "Lithuanian"
379 = "Welsh"
404 = "Faroese"
409 = "Maltese"
420 = "Finnish"
422 = "Hebrew"
434 = "Irish"
442 = "Slovenian"
449 = "Greek"
451 = "Basque"
467 = "Icelandic"
474 = "Galician"
492 = "Macedonian"
493 = "French"
494 = "Swedish"
495 = "Russian"
496 = "Hungarian"
500 = "Arabic"
513 = "Nynorsk"
555 = "Thai"
608 = "Valencian"
622 = "Serb (Yekavian)"
995 = "Valid Skip"
.V = "Valid Skip"
996 = "Not Reached"
.R = "Not Reached"
997 = "Not Applicable"
.N = "Not Applicable"
998 = "Invalid"
.I = "Invalid"
999 = "No Response"
.M = "No Response"
;
value ST065Class
. = "Missing"
1 = "Physics"
2 = "Chemistry"
3 = "Biology"
4 = "Earth and space"
5 = "Applied sciences and technology"
6 = "General, integrated, or comprehensive science"
7 = "Could not determine"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST005Q01TA
. = "Missing"
1 = "<ISCED level 3A>"
2 = "<ISCED level 3B, 3C>"
3 = "<ISCED level 2>"
4 = "<ISCED level 1>"
5 = "She did not complete <ISCED level 1>"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST078Q11NA
. = "Missing"
1 = "Yes"
2 = "No"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ST007Q01TA
. = "Missing"
1 = "<ISCED level 3A>"
2 = "<ISCED level 3B, 3C>"
3 = "<ISCED level 2>"
4 = "<ISCED level 1>"
5 = "He did not complete <ISCED level 1>"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST012Q09NA
. = "Missing"
1 = "None"
2 = "One"
3 = "Two"
4 = "Three or more"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ST013Q01TA
. = "Missing"
1 = "0-10 books"
2 = "11-25 books"
3 = "26-100 books"
4 = "101-200 books"
5 = "201-500 books"
6 = "More than 500 books"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST131Q11NA
. = "Missing"
1 = "Strongly disagree"
2 = "Disagree"
3 = "Agree"
4 = "Strongly agree"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ST021Q01TA
. = "Missing"
1 = "age 0 - 1"
10 = "age 9"
11 = "age 10"
12 = "age 11"
13 = "age 12"
14 = "age 13"
15 = "age 14"
16 = "age 15"
17 = "age 16"
2 = "age 1"
3 = "age 2"
4 = "age 3"
5 = "age 4"
6 = "age 5"
7 = "age 6"
8 = "age 7"
9 = "age 8"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST124Q01TA
. = "Missing"
1 = "No"
2 = "Yes, for one year or less"
3 = "Yes, for more than one year"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ST125Q01NA
. = "Missing"
01 = "1 year or younger"
02 = "2 years"
03 = "3 years"
04 = "4 years"
05 = "5 years"
06 = "6 years or older"
07 = "I did not attend <ISCED 0>"
08 = "I do not remember"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST126Q01TA
. = "Missing"
1 = "3 or younger"
2 = "4"
3 = "5"
4 = "6"
5 = "7"
6 = "8"
7 = "9 or older"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST127Q03TA
. = "Missing"
1 = "No, never"
2 = "Yes, once"
3 = "Yes, twice or more"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ST111Q01TA
. = "Missing"
1 = "<ISCED level 2>"
2 = "<ISCED level 3B or C>"
3 = "<ISCED level 3A>"
4 = "<ISCED level 4>"
5 = "<ISCED level 5B>"
6 = "<ISCED level 5A or 6>"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST034Q06TA
. = "Missing"
1 = "Strongly agree"
2 = "Agree"
3 = "Disagree"
4 = "Strongly disagree"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ST039Q06NA
. = "Missing"
1 = "Never or almost never"
2 = "A few times a year"
3 = "A few times a month"
4 = "Once a week or more"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ST062Q03TA
. = "Missing"
1 = "None"
2 = "One or two times"
3 = "Three or four times"
4 = "Five or more times"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ST032Q02NA
. = "Missing"
1 = "0 days"
2 = "1 day"
3 = "2 days"
4 = "3 days"
5 = "4 days"
6 = "5 days"
7 = "6 days"
8 = "7 days"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST064Q03NA
. = "Missing"
1 = "No, not at all"
2 = "Yes, to a certain degree"
3 = "Yes, I can choose freely"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ST100Q05TA
. = "Missing"
1 = "Every lesson"
2 = "Most lessons"
3 = "Some lessons"
4 = "Never or hardly ever"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ST098Q10NA
. = "Missing"
1 = "In all lessons"
2 = "In most lessons"
3 = "In some lessons"
4 = "Never or hardly ever"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ST107Q03NA
. = "Missing"
1 = "Never or almost never"
2 = "Some lessons"
3 = "Many lessons"
4 = "Every lesson or almost every lesson"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ST092Q09NA
. = "Missing"
1 = "I have never heard of this"
2 = "I have heard about this but I would not be able to explain what it is really about"
3 = "I know something about this and could explain the general issue"
4 = "I am familiar with this and I would be able to explain this well"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ST093Q08NA
. = "Missing"
1 = "Improve"
2 = "Stay about the same"
3 = "Get worse"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ST095Q15NA
. = "Missing"
1 = "Not interested"
2 = "Hardly interested"
3 = "Interested"
4 = "Highly interested"
5 = "I don't know what this is"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST113Q04TA
. = "Missing"
1 = "Strongly Agree"
2 = "Agree"
3 = "Disagree"
4 = "Strongly Disagree"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ST129Q08TA
. = "Missing"
1 = "I could do this easily"
2 = "I could do this with a bit of effort"
3 = "I would struggle to do this on my own"
4 = "I couldn't do this"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ST146Q09NA
. = "Missing"
1 = "Very often"
2 = "Regularly"
3 = "Sometimes"
4 = "Never or hardly ever"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value IC009Q11NA
. = "Missing"
1 = "Yes, and I use it"
2 = "Yes, but I don't use it"
3 = "No"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value IC002Q01NA
. = "Missing"
1 = "6 years old or younger"
2 = "7-9 years old"
3 = "10-12 years old"
4 = "13 years old or older"
5 = "I have never used a digital device until today"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value IC003Q01TA
. = "Missing"
1 = "6 years old or younger"
2 = "7-9 years old"
3 = "10-12 years old"
4 = "13 years old or older"
5 = "I have never used a computer"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value IC004Q01TA
. = "Missing"
1 = "6 years old or younger"
2 = "7-9 years old"
3 = "10-12 years old"
4 = "13 years old or older"
5 = "I have never accessed the Internet"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value IC007Q01TA
. = "Missing"
1 = "No time"
2 = "1-30 minutes per day"
3 = "31-60 minutes per day"
4 = "Between 1 hour and 2 hours per day"
5 = "Between 2 hours and 4 hours per day"
6 = "Between 4 hours and 6 hours per day"
7 = "More than 6 hours per day"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value IC011Q09TA
. = "Missing"
1 = "Never or hardly ever"
2 = "Once or twice a month"
3 = "Once or twice a week"
4 = "Almost every day"
5 = "Every day"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value EC021Q05NA
. = "Missing"
1 = "More likely in my regular school lessons"
2 = "No difference"
3 = "More likely in my additional instruction"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value EC029Q01NA
. = "Missing"
0 = "0"
1 = "1"
10 = "10"
11 = "11"
12 = "12"
13 = "13"
14 = "14"
15 = "15"
16 = "16"
2 = "2"
3 = "3"
4 = "4"
5 = "5"
6 = "6"
7 = "7"
8 = "8"
9 = "9"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value EC031Q01TA
. = "Missing"
1 = "No, I attended all of <ISCED 1> at the same school."
2 = "Yes, I changed schools once."
3 = "Yes, I changed schools twice or more."
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value EC032Q01TA
. = "Missing"
1 = "No, I attended all of <ISCED 2> at the same school."
2 = "Yes, I changed schools once."
3 = "Yes, I changed schools twice or more."
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value EC033Q01NA
. = "Missing"
1 = "No"
2 = "Yes, I changed the <study programme> once."
3 = "Yes, I changed the <study programme> twice or more."
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PA002Q10NA
. = "Missing"
1 = "Very Often"
2 = "Regularly"
3 = "Sometimes"
4 = "Never"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PA003Q08NA
. = "Missing"
1 = "Never or hardly ever"
2 = "Once or twice a year"
3 = "Once or twice a month"
4 = "Once or twice a week"
5 = "Every day or almost every day"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value PA005Q01TA
. = "Missing"
1 = "There are two or more other schools in this area that compete with the school my child is currently attending."
2 = "There is one other school in this area that competes with the school my child is currently attending."
3 = "There are no other schools in this area that compete with the school my child is currently attending."
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PA006Q11TA
. = "Missing"
1 = "Not important"
2 = "Somewhat important"
3 = "Important"
4 = "Very important"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PA008Q10NA
. = "Missing"
1 = "Yes"
2 = "No"
3 = "Not supported by school"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PA011Q03NA
. = "Missing"
1 = "0"
2 = "1-2"
3 = "3-5"
4 = "6 or more"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PA022Q01NA
. = "Missing"
1 = "Attendance was mandatory."
2 = "We\I could not care for the child (e. g. work, illness)."
3 = "We\I wanted additional learning stimulation for the child (e. g., social, academic)."
4 = "Most other children attended a < supervision and care arrangement>."
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PA026Q01NA
. = "Missing"
1 = "Attendance was mandatory."
2 = "We\I could not care for the child (e. g. work, illness)."
3 = "We\I wanted additional learning stimulation for the child (e. g., social, academic)."
4 = "Most other children attended an <early childhood educational development arrangement>."
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PA028Q01NA
. = "Missing"
1 = "Public management and mainly public funding (e.g. <national example>)"
2 = "Private management and mainly public funding (e.g. <national example>)"
3 = "Private management and mainly private funding (e.g. <national example>)"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PA029Q01NA
. = "Missing"
1 = "0 hours per week"
2 = "up to 10 hours per week"
3 = "11-20 hours per week"
4 = "21-30 hours per week"
5 = "31-40 hours per week"
6 = "41-50 hours per week"
7 = "51 hours per week or more"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value PA030Q01NA
. = "Missing"
1 = "Attendance was mandatory."
2 = "We\I could not care for the child (e.g. work, illness)."
3 = "We\I wanted additional learning stimulation for the child (e.g., social, academic)."
4 = "Most other children attended a <pre-primary education arrangement>."
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PA035Q08NA
. = "Missing"
1 = "This is a serious concern for me personally as well as others"
2 = "This is a serious concern for other people in my country but not me personally"
3 = "This is a serious concern only for people in other countries"
4 = "This is not a serious concern for anyone"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PA041Q01TA
. = "Missing"
1 = "Nothing"
2 = "<More than $0 but less than $W>"
3 = "<$W or more but less than $X>"
4 = "<$X or more but less than $Y>"
5 = "<$Y or more but less than $Z>"
6 = "<$Z> or more"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value PA042Q01TA
. = "Missing"
1 = "Less than < $A >"
2 = "< $A > or more but less than < $B >"
3 = "< $B > or more but less than < $C >"
4 = "< $C > or more but less than < $D>"
5 = "< $D > or more but less than < $E>"
6 = "< $E > or more"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value PA004Q04NA
. = "Missing"
1 = "Strongly disagree"
2 = "Disagree"
3 = "Agree"
4 = "Strongly agree"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PA033Q09TA
. = "Missing"
1 = "Strongly agree"
2 = "Agree"
3 = "Disagree"
4 = "Strongly disagree"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PA032Q05TA
. = "Missing"
1 = "Yes"
2 = "No"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PA036Q08NA
. = "Missing"
1 = "Improve"
2 = "Stay about the same"
3 = "Get worse"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value Option_UH
. = "Missing"
0 = "No"
1 = "Yes"
;
value ADMINMODE
. = "Missing"
2 = "Computer"
;
value ST001D01T
. = "Missing"
10 = "Grade 10"
11 = "Grade 11"
12 = "Grade 12"
13 = "Grade 13"
7 = "Grade 7"
8 = "Grade 8"
9 = "Grade 9"
96 = "Ungraded"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST003D02T
. = "Missing"
1 = "January"
10 = "October"
11 = "November"
12 = "December"
2 = "February"
3 = "March"
4 = "April"
5 = "May"
6 = "June"
7 = "July"
8 = "August"
9 = "September"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST004D01T
. = "Missing"
1 = "Female"
2 = "Male"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value CNTRYID
. = "Missing"
484 = "Mexico"
;
value $CNT
" " = "Missing"
"MEX" = "Mexico"
"ZZZ" = "International Master"
;
value $Option_Read
" " = "Missing"
"A" = "Standard Cluster"
"B" = "Easier Cluster"
;
value ST019CQ01T
. = "Missing"
1 = "Country of test"
2 = "Other country"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST022Q01TA
. = "Missing"
1 = "Language of test"
2 = "Other language"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value IMMIG
. = "Missing"
1 = "Native"
2 = "Second-Generation"
3 = "First-Generation"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value MISCED
. = "Missing"
0 = "None"
1 = "ISCED 1"
2 = "ISCED 2"
3 = "ISCED 3B, C"
4 = "ISCED 3A, ISCED 4"
5 = "ISCED 5B"
6 = "ISCED 5A, 6"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value HISCED
. = "Missing"
0 = "None"
1 = "ISCED 1"
2 = "ISCED 2"
3 = "ISCED 3B, C"
4 = "ISCED 3A, ISCED 4"
5 = "ISCED 5B"
6 = "ISCED 5A, 6"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ISCEDD
. = "Missing"
1 = "A"
2 = "B"
3 = "C"
4 = "M"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ISCEDL
. = "Missing"
1 = "ISCED level 1"
2 = "ISCED level 2"
3 = "ISCED level 3"
4 = "ISCED level 4"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value ISCEDO
. = "Missing"
1 = "General"
2 = "Pre-Vocational"
3 = "Vocational"
4 = "Modular"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value $PROGN
" " = "Missing"
"04840001" = "Mexico: General Lower Secondary"
"04840002" = "Mexico: Technical Lower Secondary"
"04840003" = "Mexico: General Lower Secondary by Television"
"04840004" = "Mexico: General Baccalaureate or Upper Secondary: Correspond to annual plan"
"04840005" = "Mexico: General Baccalaureate or Upper Secondary: Correspond to semester plan"
"04840006" = "Mexico: General Baccalaureate or Upper Secondary: Correspond to 2 years plan"
"04840007" = "Mexico: Technical Baccalaureate or Technical from Upper Secondary"
"04840008" = "Mexico: Profesional  Technician"
"04840099" = "Mexico: Missing"
;
value DURECEC
. = "Missing"
0 = "Attended ECEC for less than a year"
1 = "Attended ECEC for at least one but less than two years"
2 = "Attended ECEC for at least two but less than three years"
3 = "Attended ECEC for at least three but less than four years"
4 = "Attended ECEC for at least four but less than five years"
5 = "Attended ECEC for at least five but less than six years"
6 = "Attended ECEC for at least six but less than seven years"
7 = "Attended ECEC for at least seven but less than eight years"
8 = "Attended ECEC for at least eight years"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value SCCHANGE
. = "Missing"
0 = "no change"
1 = "one change"
2 = "two or more changes"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value REPEAT
. = "Missing"
0 = "Did not repeat a <grade>"
1 = "Repeated a <grade>"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value BOOKID
. = "Missing"
1 = "Form 1 (PBA)"
10 = "Form 10 (PBA)"
11 = "Form 11 (PBA)"
12 = "Form 12 (PBA)"
13 = "Form 13 (PBA)"
14 = "Form 14 (PBA)"
15 = "Form 15 (PBA)"
16 = "Form 16 (PBA)"
17 = "Form 17 (PBA)"
18 = "Form 18 (PBA)"
19 = "Form 19 (PBA)"
2 = "Form 2 (PBA)"
20 = "Form 20 (PBA)"
21 = "Form 21 (PBA)"
22 = "Form 22 (PBA)"
23 = "Form 23 (PBA)"
24 = "Form 24 (PBA)"
25 = "Form 25 (PBA)"
26 = "Form 26 (PBA)"
27 = "Form 27 (PBA)"
28 = "Form 28 (PBA)"
29 = "Form 29 (PBA)"
3 = "Form 3 (PBA)"
30 = "Form 30 (PBA)"
31 = "Form 31 (CBA)"
32 = "Form 32 (CBA)"
33 = "Form 33 (CBA)"
34 = "Form 34 (CBA)"
35 = "Form 35 (CBA)"
36 = "Form 36 (CBA)"
37 = "Form 37 (CBA)"
38 = "Form 38 (CBA)"
39 = "Form 39 (CBA)"
4 = "Form 4 (PBA)"
40 = "Form 40 (CBA)"
41 = "Form 41 (CBA)"
42 = "Form 42 (CBA)"
43 = "Form 43 (CBA)"
44 = "Form 44 (CBA)"
45 = "Form 45 (CBA)"
46 = "Form 46 (CBA)"
47 = "Form 47 (CBA)"
48 = "Form 48 (CBA)"
49 = "Form 49 (CBA)"
5 = "Form 5 (PBA)"
50 = "Form 50 (CBA)"
51 = "Form 51 (CBA)"
52 = "Form 52 (CBA)"
53 = "Form 53 (CBA)"
54 = "Form 54 (CBA)"
55 = "Form 55 (CBA)"
56 = "Form 56 (CBA)"
57 = "Form 57 (CBA)"
58 = "Form 58 (CBA)"
59 = "Form 59 (CBA)"
6 = "Form 6 (PBA)"
60 = "Form 60 (CBA)"
61 = "Form 61 (CBA)"
62 = "Form 62 (CBA)"
63 = "Form 63 (CBA)"
64 = "Form 64 (CBA)"
65 = "Form 65 (CBA)"
66 = "Form 66 (CBA)"
67 = "Form 67 (CBA)"
68 = "Form 68 (CBA)"
69 = "Form 69 (CBA)"
7 = "Form 7 (PBA)"
70 = "Form 70 (CBA)"
71 = "Form 71 (CBA)"
72 = "Form 72 (CBA)"
73 = "Form 73 (CBA)"
74 = "Form 74 (CBA)"
75 = "Form 75 (CBA)"
76 = "Form 76 (CBA)"
77 = "Form 77 (CBA)"
78 = "Form 78 (CBA)"
79 = "Form 79 (CBA)"
8 = "Form 8 (PBA)"
80 = "Form 80 (CBA)"
81 = "Form 81 (CBA)"
82 = "Form 82 (CBA)"
83 = "Form 83 (CBA)"
84 = "Form 84 (CBA)"
85 = "Form 85 (CBA)"
86 = "Form 86 (CBA)"
87 = "Form 87 (CBA)"
88 = "Form 88 (CBA)"
89 = "Form 89 (CBA)"
9 = "Form 9 (PBA)"
90 = "Form 90 (CBA)"
91 = "Form 91 (CBA)"
92 = "Form 92 (CBA)"
93 = "Form 93 (CBA)"
94 = "Form 94 (CBA)"
95 = "Form 95 (CBA)"
96 = "Form 96 (CBA)"
99 = "UH Form (CBA)"
995 = "Valid Skip"
.V = "Valid Skip"
996 = "Not Reached"
.R = "Not Reached"
997 = "Not Applicable"
.N = "Not Applicable"
998 = "Invalid"
.I = "Invalid"
999 = "No Response"
.M = "No Response"
;
value CBASCI
. = "Missing"
1 = "Science Random Number 1"
2 = "Science Random Number 2"
3 = "Science Random Number 3"
4 = "Science Random Number 4"
5 = "UH Form"
6 = "Science Random Number 5"
7 = "Science Random Number 6"
;
value $COBN_S
" " = "Missing"
"048400" = "Mexico"
"084000" = "United States of America"
"948400" = "Another country (MEX)"
"999997" = "Not Applicable"
"999998" = "Invalid"
"999999" = "No Response"
;
value LANGN
. = "Missing"
105 = "Kurdish"
108 = "Tagalog"
113 = "Indonesian"
118 = "Romanian"
121 = "Estonian"
130 = "Georgian"
133 = "Raeto'-Romance"
137 = "Somali"
140 = "Albanian"
148 = "German"
154 = "Tamil"
156 = "Spanish"
160 = "Catalan"
170 = "Slovak"
171 = "Ethiopic"
192 = "Bosnian"
200 = "Italian"
204 = "Malay"
230 = "Walloon"
232 = "Portuguese"
244 = "Czech"
258 = "Urdu"
264 = "Danish"
265 = "Faroe"
266 = "Croatian"
272 = "Samoan"
273 = "Polish"
275 = "Kazakh"
286 = "Japanese"
301 = "Korean"
313 = "English"
316 = "Chinese"
317 = "Serbian"
322 = "Dutch"
325 = "Latvian"
329 = "Vietnamese"
340 = "Pushto"
344 = "Turkish"
351 = "Bulgarian"
358 = "Quechua"
369 = "Azerbaijani"
375 = "Lithuanian"
379 = "Welsh"
381 = "Romany"
382 = "Scottish Gaelic"
409 = "Maltese"
412 = "Panjabi"
415 = "Hindi"
420 = "Finnish"
422 = "Hebrew"
428 = "Belarusian"
434 = "Irish"
442 = "Slovenian"
449 = "Greek"
451 = "Basque"
463 = "Australian Languages"
465 = "Maori"
467 = "Icelandic"
474 = "Galician"
492 = "Macedonian"
493 = "French"
494 = "Swedish"
495 = "Russian"
496 = "Hungarian"
500 = "Arabic"
507 = "Luxembourgish"
514 = "Ukrainian"
520 = "Khmer"
523 = "Norwegian"
527 = "Aymara"
536 = "Greenlandic"
540 = "Sami"
547 = "Armenian"
555 = "Thai"
600 = "Yugoslavian - Serbian, Croatian, etc."
601 = "Gagauz"
602 = "Minority languages Bulgarian dialects (BGR)"
604 = "Swiss Italian"
605 = "Other European languages (QSC)"
606 = "Western European languages"
607 = "Regional languages (FRA)"
608 = "Valencian"
609 = "Chinese dialects or languages (HKG)"
610 = "Another official language (ITA)"
611 = "A dialect (ITA)"
613 = "Chinese dialects or languages (MAC)"
614 = "Languages of the former USSR"
615 = "Eastern European languages"
616 = "National dialects or languages (THA)"
617 = "Arabic dialect (TUN)"
618 = "Another European language (DNK)"
619 = "Creole"
621 = "Flemish dialect (BEL)"
622 = "Serbian of a yekavian variant or Montenegrin"
623 = "Other European Languages (NLD)"
624 = "Another EU language (ITA)"
625 = "Cantonese"
626 = "Ulster Scots"
627 = "Other National dialects or languages (ROU)"
628 = "Indian Languages (MEX)"
629 = "Indigenous language (ARG)"
630 = "Taiwanese dialect"
631 = "Amazonic language (PER)"
633 = "Another European Union language (MLT)"
634 = "A non-European Union language (MLT)"
635 = "Indigenous language (CRI)"
639 = "Other former Yugoslavian languages (SVN)"
640 = "German dialect (BEL)"
641 = "Mandarin"
642 = "Local language in Indonesia (IDN)"
648 = "Swiss German"
649 = "German (LIE)"
650 = "Aboriginal dialect (TAP)"
651 = "Non Local Dialect (QCH)"
652 = "Non-Han ethnic languages (QCH)"
654 = "Another local Chinese dialect (QCH)"
655 = "Arabic dialect (DZA)"
656 = "Tamazight (DZA)"
661 = "Hakka dialect (TAP)"
662 = "Portugus del Uruguay"
800 = "Another language (ARG)"
801 = "Another language (AUS)"
802 = "Another language (AUT)"
804 = "Another language (BEL)"
805 = "Another language (BRA)"
806 = "Another language (BGR)"
807 = "Another language (CAN)"
808 = "Another language (CHL)"
809 = "Another language (TAP)"
810 = "Another language (COL)"
811 = "Another language (HRV)"
812 = "Another language (CZE)"
813 = "Another language (DNK)"
814 = "Another language (EST)"
815 = "Another language (FIN)"
816 = "Another language (FRA)"
817 = "Another language (KAZ)"
818 = "Another language (DEU)"
819 = "Another language (GRC)"
820 = "Another language (HKG)"
821 = "Another language (HUN)"
822 = "Another language (ISL)"
823 = "Another language (IDN)"
824 = "Another language (IRL)"
825 = "Another language (ISR)"
826 = "Another language (ITA)"
827 = "Anotherl language (JPN)"
828 = "Another language (JOR)"
831 = "Another language (LVA)"
832 = "Another language (CRI)"
833 = "Another language (LTU)"
834 = "Another language (LUX)"
835 = "Another language (MAC)"
836 = "Another language (MEX)"
837 = "Another language (MNE)"
838 = "Another language (NLD)"
839 = "Another language (NZL)"
840 = "Another language (NOR)"
841 = "Another language (PER)"
842 = "Another language (POL)"
843 = "Another language (PRT)"
844 = "Another language (QAT)"
845 = "Another language (KOR)"
846 = "Another language (ROU)"
847 = "Another language (RUS)"
848 = "Another language (QSC)"
850 = "Another language (SVK)"
851 = "Another language (SVN)"
852 = "Another language (ESP)"
853 = "Another language (SWE)"
854 = "Another language (CHE)"
855 = "Another language (THA)"
856 = "Another language (TUN)"
857 = "Another language (TUR)"
858 = "Another language (QUK)"
859 = "Another language (USA)"
860 = "Another language (URY)"
862 = "Another language (TTO)"
864 = "Another language (QCH)"
865 = "Another language (ALB)"
866 = "Another language (MKD)"
867 = "Another language (SGP)"
868 = "Another language (DOM)"
869 = "Another language (MDA)"
870 = "Another language (GEO)"
872 = "Another language (MYS)"
875 = "Another language (ARE)"
879 = "Another language (VNM)"
884 = "Another language (DZA)"
885 = "Another language (KSV)"
886 = "Another language (LBN)"
888 = "Another language (QCY)"
889 = "Another language (PRI)"
995 = "Valid Skip"
.V = "Valid Skip"
996 = "Not Reached"
.R = "Not Reached"
997 = "Not Applicable"
.N = "Not Applicable"
998 = "Invalid"
.I = "Invalid"
999 = "No Response"
.M = "No Response"
;
value $OCOD3F
" " = "Missing"
"0000" = "Armed forces occupations"
"0100" = "Commissioned armed forces officers"
"0110" = "Commissioned armed forces officers"
"0200" = "Non-commissioned armed forces officers"
"0210" = "Non-commissioned armed forces officers"
"0300" = "Armed forces occupations, other ranks"
"0310" = "Armed forces occupations, other ranks"
"1000" = "Managers"
"1100" = "Chief executives, senior officials and legislators"
"1110" = "Legislators and senior officials"
"1111" = "Legislators"
"1112" = "Senior government officials"
"1113" = "Traditional chiefs and heads of village"
"1114" = "Senior officials of special-interest organizations"
"1120" = "Managing directors and chief executives"
"1200" = "Administrative and commercial managers"
"1210" = "Business services and administration managers"
"1211" = "Finance managers"
"1212" = "Human resource managers"
"1213" = "Policy and planning managers"
"1219" = "Business services and administration managers not elsewhere classified"
"1220" = "Sales, marketing and development managers"
"1221" = "Sales and marketing managers"
"1222" = "Advertising and public relations managers"
"1223" = "Research and development managers"
"1300" = "Production and specialised services managers"
"1310" = "Production managers in agriculture, forestry and fisheries"
"1311" = "Agricultural and forestry production managers"
"1312" = "Aquaculture and fisheries production managers"
"1320" = "Manufacturing, mining, construction, and distribution managers"
"1321" = "Manufacturing managers"
"1322" = "Mining managers"
"1323" = "Construction managers"
"1324" = "Supply, distribution and related managers"
"1330" = "Information and communications technology service managers"
"1340" = "Professional services managers"
"1341" = "Child care services managers"
"1342" = "Health services managers"
"1343" = "Aged care services managers"
"1344" = "Social welfare managers"
"1345" = "Education managers"
"1346" = "Financial and insurance services branch managers"
"1349" = "Professional services managers not elsewhere classified"
"1400" = "Hospitality, retail and other services managers"
"1410" = "Hotel and restaurant managers"
"1411" = "Hotel managers"
"1412" = "Restaurant managers"
"1420" = "Retail and wholesale trade managers"
"1430" = "Other services managers"
"1431" = "Sports, recreation and cultural centre managers"
"1439" = "Services managers not elsewhere classified"
"2000" = "Professionals"
"2100" = "Science and engineering professionals"
"2110" = "Physical and earth science professionals"
"2111" = "Physicists and astronomers"
"2112" = "Meteorologists"
"2113" = "Chemists"
"2114" = "Geologists and geophysicists"
"2120" = "Mathematicians, actuaries and statisticians"
"2130" = "Life science professionals"
"2131" = "Biologists, botanists, zoologists and related professionals"
"2132" = "Farming, forestry and fisheries advisers"
"2133" = "Environmental protection professionals"
"2140" = "Engineering professionals (excluding electrotechnology)"
"2141" = "Industrial and production engineers"
"2142" = "Civil engineers"
"2143" = "Environmental engineers"
"2144" = "Mechanical engineers"
"2145" = "Chemical engineers"
"2146" = "Mining engineers, metallurgists and related professionals"
"2149" = "Engineering professionals not elsewhere classified"
"2150" = "Electrotechnology engineers"
"2151" = "Electrical engineers"
"2152" = "Electronics engineers"
"2153" = "Telecommunications engineers"
"2160" = "Architects, planners, surveyors and designers"
"2161" = "Building architects"
"2162" = "Landscape architects"
"2163" = "Product and garment designers"
"2164" = "Town and traffic planners"
"2165" = "Cartographers and surveyors"
"2166" = "Graphic and multimedia designers"
"2200" = "Health professionals"
"2210" = "Medical doctors"
"2211" = "Generalist medical practitioners"
"2212" = "Specialist medical practitioners"
"2220" = "Nursing and midwifery professionals"
"2221" = "Nursing professionals"
"2222" = "Midwifery professionals"
"2230" = "Traditional and complementary medicine professionals"
"2240" = "Paramedical practitioners"
"2250" = "Veterinarians"
"2260" = "Other health professionals"
"2261" = "Dentists"
"2262" = "Pharmacists"
"2263" = "Environmental and occupational health and hygiene professionals"
"2264" = "Physiotherapists"
"2265" = "Dieticians and nutritionists"
"2266" = "Audiologists and speech therapists"
"2267" = "Optometrists and ophthalmic opticians"
"2269" = "Health professionals not elsewhere classified"
"2300" = "Teaching professionals"
"2310" = "University and higher education teachers"
"2320" = "Vocational education teachers"
"2330" = "Secondary education teachers"
"2340" = "Primary school and early childhood teachers"
"2341" = "Primary school teachers"
"2342" = "Early childhood educators"
"2350" = "Other teaching professionals"
"2351" = "Education methods specialists"
"2352" = "Special needs teachers"
"2353" = "Other language teachers"
"2354" = "Other music teachers"
"2355" = "Other arts teachers"
"2356" = "Information technology trainers"
"2359" = "Teaching professionals not elsewhere classified"
"2400" = "Business and administration professionals"
"2410" = "Finance professionals"
"2411" = "Accountants"
"2412" = "Financial and investment advisers"
"2413" = "Financial analysts"
"2420" = "Administration professionals"
"2421" = "Management and organization analysts"
"2422" = "Policy administration professionals"
"2423" = "Personnel and careers professionals"
"2424" = "Training and staff development professionals"
"2430" = "Sales, marketing and public relations professionals"
"2431" = "Advertising and marketing professionals"
"2432" = "Public relations professionals"
"2433" = "Technical and medical sales professionals (excluding ICT)"
"2434" = "Information and communications technology sales professionals"
"2500" = "Information and communications technology professionals"
"2510" = "Software and applications developers and analysts"
"2511" = "Systems analysts"
"2512" = "Software developers"
"2513" = "Web and multimedia developers"
"2514" = "Applications programmers"
"2519" = "Software and applications developers and analysts not elsewhere classified"
"2520" = "Database and network professionals"
"2521" = "Database designers and administrators"
"2522" = "Systems administrators"
"2523" = "Computer network professionals"
"2529" = "Database and network professionals not elsewhere classified"
"2600" = "Legal, social and cultural professionals"
"2610" = "Legal professionals"
"2611" = "Lawyers"
"2612" = "Judges"
"2619" = "Legal professionals not elsewhere classified"
"2620" = "Librarians, archivists and curators"
"2621" = "Archivists and curators"
"2622" = "Librarians and related information professionals"
"2630" = "Social and religious professionals"
"2631" = "Economists"
"2632" = "Sociologists, anthropologists and related professionals"
"2633" = "Philosophers, historians and political scientists"
"2634" = "Psychologists"
"2635" = "Social work and counselling professionals"
"2636" = "Religious professionals"
"2640" = "Authors, journalists and linguists"
"2641" = "Authors and related writers"
"2642" = "Journalists"
"2643" = "Translators, interpreters and other linguists"
"2650" = "Creative and performing artists"
"2651" = "Visual artists"
"2652" = "Musicians, singers and composers"
"2653" = "Dancers and choreographers"
"2654" = "Film, stage and related directors and producers"
"2655" = "Actors"
"2656" = "Announcers on radio, television and other media"
"2659" = "Creative and performing artists not elsewhere classified"
"3000" = "Technicians and associate professionals"
"3100" = "Science and engineering associate professionals"
"3110" = "Physical and engineering science technicians"
"3111" = "Chemical and physical science technicians"
"3112" = "Civil engineering technicians"
"3113" = "Electrical engineering technicians"
"3114" = "Electronics engineering technicians"
"3115" = "Mechanical engineering technicians"
"3116" = "Chemical engineering technicians"
"3117" = "Mining and metallurgical technicians"
"3118" = "Draughtspersons"
"3119" = "Physical and engineering science technicians not elsewhere classified"
"3120" = "Mining, manufacturing and construction supervisors"
"3121" = "Mining supervisors"
"3122" = "Manufacturing supervisors"
"3123" = "Construction supervisors"
"3130" = "Process control technicians"
"3131" = "Power production plant operators"
"3132" = "Incinerator and water treatment plant operators"
"3133" = "Chemical processing plant controllers"
"3134" = "Petroleum and natural gas refining plant operators"
"3135" = "Metal production process controllers"
"3139" = "Process control technicians not elsewhere classified"
"3140" = "Life science technicians and related associate professionals"
"3141" = "Life science technicians (excluding medical)"
"3142" = "Agricultural technicians"
"3143" = "Forestry technicians"
"3150" = "Ship and aircraft controllers and technicians"
"3151" = "Ships engineers"
"3152" = "Ships deck officers and pilots"
"3153" = "Aircraft pilots and related associate professionals"
"3154" = "Air traffic controllers"
"3155" = "Air traffic safety electronics technicians"
"3200" = "Health associate professionals"
"3210" = "Medical and pharmaceutical technicians"
"3211" = "Medical imaging and therapeutic equipment technicians"
"3212" = "Medical and pathology Labouratory technicians"
"3213" = "Pharmaceutical technicians and assistants"
"3214" = "Medical and dental prosthetic technicians"
"3220" = "Nursing and midwifery associate professionals"
"3221" = "Nursing associate professionals"
"3222" = "Midwifery associate professionals"
"3230" = "Traditional and complementary medicine associate professionals"
"3240" = "Veterinary technicians and assistants"
"3250" = "Other health associate professionals"
"3251" = "Dental assistants and therapists"
"3252" = "Medical records and health information technicians"
"3253" = "Community health workers"
"3254" = "Dispensing opticians"
"3255" = "Physiotherapy technicians and assistants"
"3256" = "Medical assistants"
"3257" = "Environmental and occupational health inspectors and associates"
"3258" = "Ambulance workers"
"3259" = "Health associate professionals not elsewhere classified"
"3300" = "Business and administration associate professionals"
"3310" = "Financial and mathematical associate professionals"
"3311" = "Securities and finance dealers and brokers"
"3312" = "Credit and loans officers"
"3313" = "Accounting associate professionals"
"3314" = "Statistical, mathematical and related associate professionals"
"3315" = "Valuers and loss assessors"
"3320" = "Sales and purchasing agents and brokers"
"3321" = "Insurance representatives"
"3322" = "Commercial sales representatives"
"3323" = "Buyers"
"3324" = "Trade brokers"
"3330" = "Business services agents"
"3331" = "Clearing and forwarding agents"
"3332" = "Conference and event planners"
"3333" = "Employment agents and contractors"
"3334" = "Real estate agents and property managers"
"3339" = "Business services agents not elsewhere classified"
"3340" = "Administrative and specialised secretaries"
"3341" = "Office supervisors"
"3342" = "Legal secretaries"
"3343" = "Administrative and executive secretaries"
"3344" = "Medical secretaries"
"3350" = "Regulatory government associate professionals"
"3351" = "Customs and border inspectors"
"3352" = "Government tax and excise officials"
"3353" = "Government social benefits officials"
"3354" = "Government licensing officials"
"3355" = "Police inspectors and detectives"
"3359" = "Regulatory government associate professionals not elsewhere classified"
"3400" = "Legal, social, cultural and related associate professionals"
"3410" = "Legal, social and religious associate professionals"
"3411" = "Police inspectors and detectives"
"3412" = "Social work associate professionals"
"3413" = "Religious associate professionals"
"3420" = "Sports and fitness workers"
"3421" = "Athletes and sports players"
"3422" = "Sports coaches, instructors and officials"
"3423" = "Fitness and recreation instructors and program leaders"
"3430" = "Artistic, cultural and culinary associate professionals"
"3431" = "Photographers"
"3432" = "Interior designers and decorators"
"3433" = "Gallery, museum and library technicians"
"3434" = "Chefs"
"3435" = "Other artistic and cultural associate professionals"
"3500" = "Information and communications technicians"
"3510" = "Information and communications technology operations and user support technicians"
"3511" = "Information and communications technology operations technicians"
"3512" = "Information and communications technology user support technicians"
"3513" = "Computer network and systems technicians"
"3514" = "Web technicians"
"3520" = "Telecommunications and broadcasting technicians"
"3521" = "Broadcasting and audio-visual technicians"
"3522" = "Telecommunications engineering technicians"
"4000" = "Clerical support workers"
"4100" = "General and keyboard clerks"
"4110" = "General office clerks"
"4120" = "Secretaries (general)"
"4130" = "Keyboard operators"
"4131" = "Typists and word processing operators"
"4132" = "Data entry clerks"
"4200" = "Customer services clerks"
"4210" = "Tellers, money collectors and related clerks"
"4211" = "Bank tellers and related clerks"
"4212" = "Bookmakers, croupiers and related gaming workers"
"4213" = "Pawnbrokers and money-lenders"
"4214" = "Debt-collectors and related workers"
"4220" = "Client information workers"
"4221" = "Travel consultants and clerks"
"4222" = "Contact centre information clerks"
"4223" = "Telephone switchboard operators"
"4224" = "Hotel receptionists"
"4225" = "Enquiry clerks"
"4226" = "Receptionists (general)"
"4227" = "Survey and market research interviewers"
"4229" = "Client information workers not elsewhere classified"
"4300" = "Numerical and material recording clerks"
"4310" = "Numerical clerks"
"4311" = "Accounting and bookkeeping clerks"
"4312" = "Statistical, finance and insurance clerks"
"4313" = "Payroll clerks"
"4320" = "Material-recording and transport clerks"
"4321" = "Stock clerks"
"4322" = "Production clerks"
"4323" = "Transport clerks"
"4400" = "Other clerical support workers"
"4410" = "Other clerical support workers"
"4411" = "Library clerks"
"4412" = "Mail carriers and sorting clerks"
"4413" = "Coding, proof-reading and related clerks"
"4414" = "Scribes and related workers"
"4415" = "Filing and copying clerks"
"4416" = "Personnel clerks"
"4419" = "Clerical support workers not elsewhere classified"
"5000" = "Service and sales workers"
"5100" = "Personal service workers"
"5110" = "Travel attendants, conductors and guides"
"5111" = "Travel attendants and travel stewards"
"5112" = "Transport conductors"
"5113" = "Travel guides"
"5120" = "Cooks"
"5130" = "Waiters and bartenders"
"5131" = "Waiters"
"5132" = "Bartenders"
"5140" = "Hairdressers, beauticians and related workers"
"5141" = "Hairdressers"
"5142" = "Beauticians and related workers"
"5150" = "Building and housekeeping supervisors"
"5151" = "Cleaning and housekeeping supervisors in offices, hotels and other establishments"
"5152" = "Domestic housekeepers"
"5153" = "Building caretakers"
"5160" = "Other personal services workers"
"5161" = "Astrologers, fortune-tellers and related workers"
"5162" = "Companions and valets"
"5163" = "Undertakers and embalmers"
"5164" = "Pet groomers and animal care workers"
"5165" = "Driving instructors"
"5169" = "Personal services workers not elsewhere classified"
"5200" = "Sales workers"
"5210" = "Street and market salespersons"
"5211" = "Stall and market salespersons"
"5212" = "Street food salespersons"
"5220" = "Shop salespersons"
"5221" = "Shop keepers"
"5222" = "Shop supervisors"
"5223" = "Shop sales assistants"
"5230" = "Cashiers and ticket clerks"
"5240" = "Other sales workers"
"5241" = "Fashion and other models"
"5242" = "Sales demonstrators"
"5243" = "Door to door salespersons"
"5244" = "Contact centre salespersons"
"5245" = "Service station attendants"
"5246" = "Food service counter attendants"
"5249" = "Sales workers not elsewhere classified"
"5300" = "Personal care workers"
"5310" = "Child care workers and teachers aides"
"5311" = "Child care workers"
"5312" = "Teachers aides"
"5320" = "Personal care workers in health services"
"5321" = "Health care assistants"
"5322" = "Home-based personal care workers"
"5329" = "Personal care workers in health services not elsewhere classified"
"5400" = "Protective services workers"
"5410" = "Protective services workers"
"5411" = "Fire-fighters"
"5412" = "Police officers"
"5413" = "Prison guards"
"5414" = "Security guards"
"5419" = "Protective services workers not elsewhere classified"
"6000" = "Skilled agricultural, forestry and fishery workers"
"6100" = "Market-oriented skilled agricultural workers"
"6110" = "Market gardeners and crop growers"
"6111" = "Field crop and vegetable growers"
"6112" = "Tree and shrub crop growers"
"6113" = "Gardeners, horticultural and nursery growers"
"6114" = "Mixed crop growers"
"6120" = "Animal producers"
"6121" = "Livestock and dairy producers"
"6122" = "Poultry producers"
"6123" = "Apiarists and sericulturists"
"6129" = "Animal producers not elsewhere classified"
"6130" = "Mixed crop and animal producers"
"6200" = "Market-oriented skilled forestry, fishery and hunting workers"
"6210" = "Forestry and related workers"
"6220" = "Fishery workers, hunters and trappers"
"6221" = "Aquaculture workers"
"6222" = "Inland and coastal waters fishery workers"
"6223" = "Deep-sea fishery workers"
"6224" = "Hunters and trappers"
"6300" = "Subsistence farmers, fishers, hunters and gatherers"
"6310" = "Subsistence crop farmers"
"6320" = "Subsistence livestock farmers"
"6330" = "Subsistence mixed crop and livestock farmers"
"6340" = "Subsistence fishers, hunters, trappers and gatherers"
"7000" = "Craft and related trades workers"
"7100" = "Building and related trades workers, excluding electricians"
"7110" = "Building frame and related trades workers"
"7111" = "House builders"
"7112" = "Bricklayers and related workers"
"7113" = "Stonemasons, stone cutters, splitters and carvers"
"7114" = "Concrete placers, concrete finishers and related workers"
"7115" = "Carpenters and joiners"
"7119" = "Building frame and related trades workers not elsewhere classified"
"7120" = "Building finishers and related trades workers"
"7121" = "Roofers"
"7122" = "Floor layers and tile setters"
"7123" = "Plasterers"
"7124" = "Insulation workers"
"7125" = "Glaziers"
"7126" = "Plumbers and pipe fitters"
"7127" = "Air conditioning and refrigeration mechanics"
"7130" = "Painters, building structure cleaners and related trades workers"
"7131" = "Painters and related workers"
"7132" = "Spray painters and varnishers"
"7133" = "Building structure cleaners"
"7200" = "Metal, machinery and related trades workers"
"7210" = "Sheet and structural metal workers, moulders and welders, and related workers"
"7211" = "Metal moulders and coremakers"
"7212" = "Welders and flamecutters"
"7213" = "Sheet-metal workers"
"7214" = "Structural-metal preparers and erectors"
"7215" = "Riggers and cable splicers"
"7220" = "Blacksmiths, toolmakers and related trades workers"
"7221" = "Blacksmiths, hammersmiths and forging press workers"
"7222" = "Toolmakers and related workers"
"7223" = "Metal working machine tool setters and operators"
"7224" = "Metal polishers, wheel grinders and tool sharpeners"
"7230" = "Machinery mechanics and repairers"
"7231" = "Motor vehicle mechanics and repairers"
"7232" = "Aircraft engine mechanics and repairers"
"7233" = "Agricultural and industrial machinery mechanics and repairers"
"7234" = "Bicycle and related repairers"
"7300" = "Handicraft and printing workers"
"7310" = "Handicraft workers"
"7311" = "Precision-instrument makers and repairers"
"7312" = "Musical instrument makers and tuners"
"7313" = "Jewellery and precious-metal workers"
"7314" = "Potters and related workers"
"7315" = "Glass makers, cutters, grinders and finishers"
"7316" = "Sign writers, decorative painters, engravers and etchers"
"7317" = "Handicraft workers in wood, basketry and related materials"
"7318" = "Handicraft workers in textile, leather and related materials"
"7319" = "Handicraft workers not elsewhere classified"
"7320" = "Printing trades workers"
"7321" = "Pre-press technicians"
"7322" = "Printers"
"7323" = "Print finishing and binding workers"
"7400" = "Electrical and electronic trades workers"
"7410" = "Electrical equipment installers and repairers"
"7411" = "Building and related electricians"
"7412" = "Electrical mechanics and fitters"
"7413" = "Electrical line installers and repairers"
"7420" = "Electronics and telecommunications installers and repairers"
"7421" = "Electronics mechanics and servicers"
"7422" = "Information and communications technology installers and servicers"
"7500" = "Food processing, wood working, garment and other craft and related trades workers"
"7510" = "Food processing and related trades workers"
"7511" = "Butchers, fishmongers and related food preparers"
"7512" = "Bakers, pastry-cooks and confectionery makers"
"7513" = "Dairy-products makers"
"7514" = "Fruit, vegetable and related preservers"
"7515" = "Food and beverage tasters and graders"
"7516" = "Tobacco preparers and tobacco products makers"
"7520" = "Wood treaters, cabinet-makers and related trades workers"
"7521" = "Wood treaters"
"7522" = "Cabinet-makers and related workers"
"7523" = "Woodworking-machine tool setters and operators"
"7530" = "Garment and related trades workers"
"7531" = "Tailors, dressmakers, furriers and hatters"
"7532" = "Garment and related pattern-makers and cutters"
"7533" = "Sewing, embroidery and related workers"
"7534" = "Upholsterers and related workers"
"7535" = "Pelt dressers, tanners and fellmongers"
"7536" = "Shoemakers and related workers"
"7540" = "Other craft and related workers"
"7541" = "Underwater divers"
"7542" = "Shotfirers and blasters"
"7543" = "Product graders and testers (excluding foods and beverages)"
"7544" = "Fumigators and other pest and weed controllers"
"7549" = "Craft and related workers not elsewhere classified"
"8000" = "Plant and machine operators, and assemblers"
"8100" = "Stationary plant and machine operators"
"8110" = "Mining and mineral processing plant operators"
"8111" = "Miners and quarriers"
"8112" = "Mineral and stone processing plant operators"
"8113" = "Well drillers and borers and related workers"
"8114" = "Cement, stone and other mineral products machine operators"
"8120" = "Metal processing and finishing plant operators"
"8121" = "Metal processing plant operators"
"8122" = "Metal finishing, plating and coating machine operators"
"8130" = "Chemical and photographic products plant and machine operators"
"8131" = "Chemical products plant and machine operators"
"8132" = "Photographic products machine operators"
"8140" = "Rubber, plastic and paper products machine operators"
"8141" = "Rubber products machine operators"
"8142" = "Plastic products machine operators"
"8143" = "Paper products machine operators"
"8150" = "Textile, fur and leather products machine operators"
"8151" = "Fibre preparing, spinning and winding machine operators"
"8152" = "Weaving and knitting machine operators"
"8153" = "Sewing machine operators"
"8154" = "Bleaching, dyeing and fabric cleaning machine operators"
"8155" = "Fur and leather preparing machine operators"
"8156" = "Shoemaking and related machine operators"
"8157" = "Laundry machine operators"
"8159" = "Textile, fur and leather products machine operators not elsewhere classified"
"8160" = "Food and related products machine operators"
"8170" = "Wood processing and papermaking plant operators"
"8171" = "Pulp and papermaking plant operators"
"8172" = "Wood processing plant operators"
"8180" = "Other stationary plant and machine operators"
"8181" = "Glass and ceramics plant operators"
"8182" = "Steam engine and boiler operators"
"8183" = "Packing, bottling and labelling machine operators"
"8189" = "Stationary plant and machine operators not elsewhere classified"
"8200" = "Assemblers"
"8210" = "Assemblers"
"8211" = "Mechanical machinery assemblers"
"8212" = "Electrical and electronic equipment assemblers"
"8219" = "Assemblers not elsewhere classified"
"8300" = "Drivers and mobile plant operators"
"8310" = "Locomotive engine drivers and related workers"
"8311" = "Locomotive engine drivers"
"8312" = "Railway brake, signal and switch operators"
"8320" = "Car, van and motorcycle drivers"
"8321" = "Motorcycle drivers"
"8322" = "Car, taxi and van drivers"
"8330" = "Heavy truck and bus drivers"
"8331" = "Bus and tram drivers"
"8332" = "Heavy truck and lorry drivers"
"8340" = "Mobile plant operators"
"8341" = "Mobile farm and forestry plant operators"
"8342" = "Earthmoving and related plant operators"
"8343" = "Crane, hoist and related plant operators"
"8344" = "Lifting truck operators"
"8350" = "Ships deck crews and related workers"
"9000" = "Elementary occupations"
"9100" = "Cleaners and helpers"
"9110" = "Domestic, hotel and office cleaners and helpers"
"9111" = "Domestic cleaners and helpers"
"9112" = "Cleaners and helpers in offices, hotels and other establishments"
"9120" = "Vehicle, window, laundry and other hand cleaning workers"
"9121" = "Hand launderers and pressers"
"9122" = "Vehicle cleaners"
"9123" = "Window cleaners"
"9129" = "Other cleaning workers"
"9200" = "Agricultural, forestry and fishery labourers"
"9210" = "Agricultural, forestry and fishery labourers"
"9211" = "Crop farm labourers"
"9212" = "Livestock farm labourers"
"9213" = "Mixed crop and livestock farm labourers"
"9214" = "Garden and horticultural labourers"
"9215" = "Forestry labourers"
"9216" = "Fishery and aquaculture labourers"
"9300" = "Labourers in mining, construction, manufacturing and transport"
"9310" = "Mining and construction labourers"
"9311" = "Mining and quarrying labourers"
"9312" = "Civil engineering labourers"
"9313" = "Building construction labourers"
"9320" = "Manufacturing labourers"
"9321" = "Hand packers"
"9329" = "Manufacturing labourers not elsewhere classified"
"9330" = "Transport and storage labourers"
"9331" = "Hand and pedal vehicle drivers"
"9332" = "Drivers of animal-drawn vehicles and machinery"
"9333" = "Freight handlers"
"9334" = "Shelf fillers"
"9400" = "Food preparation assistants"
"9410" = "Food preparation assistants"
"9411" = "Fast food preparers"
"9412" = "Kitchen helpers"
"9500" = "Street and related sales and service workers"
"9510" = "Street and related service workers"
"9520" = "Street vendors (excluding food)"
"9600" = "Refuse workers and other elementary workers"
"9610" = "Refuse workers"
"9611" = "Garbage and recycling collectors"
"9612" = "Refuse sorters"
"9613" = "Sweepers and related labourers"
"9620" = "Other elementary workers"
"9621" = "Messengers, package deliverers and luggage porters"
"9622" = "Odd job persons"
"9623" = "Meter readers and vending-machine collectors"
"9624" = "Water and firewood collectors"
"9629" = "Elementary workers not elsewhere classified"
"9701" = "Housewife"
"9702" = "Student"
"9703" = "Social beneficiary (unemployed, retired, sickness, etc.)"
"9704" = "Do not know"
"9705" = "Vague(a good job, a quiet job, a well paid job, an office job)"
"9997" = "Not Applicable"
"9998" = "Invalid"
"9999" = "No Response"
;
value $SUBNATIO
" " = "Missing"
"0080000" = "Albania"
"0120000" = "Algeria"
"0320000" = "Argentina - Rest of the country"
"0320100" = "Argentina - Ciudad Autnoma de Buenos"
"0360000" = "Australia"
"0400000" = "Austria"
"0560000" = "Belgium - Rest of the country"
"0560100" = "Belgium - Flemish community"
"0760000" = "Brazil"
"1000000" = "Bulgaria"
"1240000" = "Canada"
"1520000" = "Chile"
"1580000" = "Chinese Taipei"
"1700000" = "Colombia"
"1880000" = "Costa Rica"
"1910000" = "Croatia"
"1960000" = "Cyprus"
"2030000" = "Czech Republic"
"2080000" = "Denmark"
"2140000" = "Dominican Republic"
"2330000" = "Estonia"
"2460000" = "Finland"
"2500000" = "France"
"2680000" = "Georgia"
"2760000" = "Germany"
"3000000" = "Greece"
"3440000" = "Hong Kong"
"3480000" = "Hungary"
"3520000" = "Iceland"
"3600000" = "Indonesia"
"3720000" = "Ireland"
"3760000" = "Israel"
"3800000" = "Italy"
"3920000" = "Japan"
"3980000" = "Kazakhstan"
"4000000" = "Jordan"
"4100000" = "Korea"
"4110000" = "Kosovo"
"4220000" = "Lebanon"
"4280000" = "Latvia"
"4400000" = "Lithuania"
"4420000" = "Luxembourg"
"4460000" = "Macao"
"4580000" = "Malaysia"
"4700000" = "Malta"
"4840000" = "Mexico"
"4980000" = "Moldova"
"4990000" = "Montenegro"
"5280000" = "Netherlands"
"5540000" = "New Zealand"
"5780000" = "Norway"
"6040000" = "Peru"
"6160000" = "Poland"
"6200000" = "Portugal"
"6300000" = "Puerto Rico (USA)"
"6340000" = "Qatar"
"6420000" = "Romania"
"6430000" = "Russian Federation"
"7020000" = "Singapore"
"7030000" = "Slovak Republic"
"7040000" = "Vietnam"
"7050000" = "Slovenia"
"7240000" = "Spain - Rest of the country"
"7240100" = "Spain - Andalusia"
"7240200" = "Spain - Aragon"
"7240300" = "Spain - Asturias"
"7240400" = "Spain - Balearic Islands"
"7240500" = "Spain - Canary Islands"
"7240600" = "Spain - Cantabria"
"7240700" = "Spain - Castile and Leon"
"7240800" = "Spain - Castile-La Mancha"
"7240900" = "Spain - Catalonia"
"7241000" = "Spain - Extremadura"
"7241100" = "Spain - Galicia"
"7241200" = "Spain - La Rioja"
"7241300" = "Spain - Madrid"
"7241400" = "Spain - Murcia"
"7241500" = "Spain - Navarre"
"7241600" = "Spain - Basque Country"
"7241700" = "Spain - Comunidad Valenciana"
"7520000" = "Sweden"
"7560000" = "Switzerland"
"7640000" = "Thailand"
"7800000" = "Trinidad and Tobago"
"7840000" = "United Arab Emirates - Rest of the country"
"7840100" = "United Arab Emirates - Abu Dhabi"
"7840200" = "United Arab Emirates - Dubai"
"7880000" = "Tunisia"
"7920000" = "Turkey"
"8070000" = "Macedonia"
"8260000" = "United Kingdom - Rest of the country"
"8261000" = "United Kingdom - Rest of the country"
"8262000" = "United Kingdom - Scotland"
"8400000" = "United States - Rest of the country"
"8400300" = "United States - Massachusetts"
"8400400" = "United States - North Carolina"
"8580000" = "Uruguay"
"9700000" = "B-S-J-G (China)"
;
value $ST011D17TA
" " = "Missing"
"0008001" = "Albania : Microwave oven - Yes"
"0008002" = "Albania : Microwave oven - No"
"0032001" = "Argentina : dishwasher - Yes"
"0032002" = "Argentina : dishwasher - No"
"0036001" = "Australia : Solar panels - Yes"
"0036002" = "Australia : Solar panels - No"
"0040001" = "Austria : a laptop \ notebook \ a Tablet PC - Yes"
"0040002" = "Austria : a laptop \ notebook \ a Tablet PC - No"
"0056001" = "Belgium : A home cinema system (LCD or LED screen with home cinema system) - Yes"
"0056002" = "Belgium : A home cinema system (LCD or LED screen with home cinema system) - No"
"0076001" = "Brazil : blu-ray - Yes"
"0076002" = "Brazil : blu-ray - No"
"0100001" = "Bulgaria : Smartphone (Smartphone)  - Yes"
"0100002" = "Bulgaria : Smartphone (Smartphone)  - No"
"0124001" = "Canada : IPOD\An MP3 player - Yes"
"0124002" = "Canada : IPOD\An MP3 player - No"
"0152001" = "Chile : A second home (holiday or weekend) - Yes"
"0152002" = "Chile : A second home (holiday or weekend) - No"
"0158001" = "Chinese Taipei : Piano or violin or other more expensive instruments - Yes"
"0158002" = "Chinese Taipei : Piano or violin or other more expensive instruments - No"
"0170001" = "Colombia : Digital camera - Yes"
"0170002" = "Colombia : Digital camera - No"
"0188001" = "Costa Rica : Cable TV service (Sky, Cable Tica, Amnet, etc.) - Yes"
"0188002" = "Costa Rica : Cable TV service (Sky, Cable Tica, Amnet, etc.) - No"
"0191001" = "Croatia : dryer - Yes"
"0191002" = "Croatia : dryer - No"
"0196001" = "Cyprus : Home Cinema - Yes"
"0196002" = "Cyprus : Home Cinema - No"
"0208001" = "Denmark : musical instrument (fx klaver, guitar, violin) - Yes"
"0208002" = "Denmark : musical instrument (fx klaver, guitar, violin) - No"
"0214001" = "Dominican Republic : Microwave - Yes"
"0214002" = "Dominican Republic : Microwave - No"
"0233001" = "Estonia : Video Camera  - Yes"
"0233002" = "Estonia : Video Camera  - No"
"0246001" = "Finland : Laptop - Yes"
"0246002" = "Finland : Laptop - No"
"0250001" = "France : An espresso machine. - Yes"
"0250002" = "France : An espresso machine. - No"
"0268001" = "Georgia : Dishwasher - Yes"
"0268002" = "Georgia : Dishwasher - No"
"0276001" = "Germany : A game console (z. B. Playstation, Nintendo, X-Box, Wii) - Yes"
"0276002" = "Germany : A game console (z. B. Playstation, Nintendo, X-Box, Wii) - No"
"0300001" = "Greece : Dishwasher - Yes"
"0300002" = "Greece : Dishwasher - No"
"0344001" = "Hong Kong-China : Plasma TV \ LCD TV (40 inches or more) - Yes"
"0344002" = "Hong Kong-China : Plasma TV \ LCD TV (40 inches or more) - No"
"0348001" = "Hungary : Video game console for example. Sony PlayStationTM - Yes"
"0348002" = "Hungary : Video game console for example. Sony PlayStationTM - No"
"0352001" = "Iceland : Security or security - Yes"
"0352002" = "Iceland : Security or security - No"
"0360001" = "Indonesia : Digital camera - Yes"
"0360002" = "Indonesia : Digital camera - No"
"0372001" = "Ireland : Your own MP3 player (e.g. iPod) - Yes"
"0372002" = "Ireland : Your own MP3 player (e.g. iPod) - No"
"0376001" = "Israel : SUV (4x4) - Yes"
"0376002" = "Israel : SUV (4x4) - No"
"0380001" = "Italy : antiques - Yes"
"0380002" = "Italy : antiques - No"
"0392001" = "Japan : digital camera - Yes"
"0392002" = "Japan : digital camera - No"
"0398001" = "Kazakhstan : Digital camera - Yes"
"0398002" = "Kazakhstan : Digital camera - No"
"0400001" = "Jordan : central heating system - Yes"
"0400002" = "Jordan : central heating system - No"
"0410001" = "Republic of Korea : air conditioner - Yes"
"0410002" = "Republic of Korea : air conditioner - No"
"0411001" = "Kosovo : Means for heating - Yes"
"0411002" = "Kosovo : Means for heating - No"
"0422001" = "Lebanon : DVD player - Yes"
"0422002" = "Lebanon : DVD player - No"
"0428001" = "Latvia : personal smartphone - Yes"
"0428002" = "Latvia : personal smartphone - No"
"0440001" = "Lithuania : The digital camera - Yes"
"0440002" = "Lithuania : The digital camera - No"
"0442001" = "Luxembourg : A smartphone with unlimited internet access - Yes"
"0442002" = "Luxembourg : A smartphone with unlimited internet access - No"
"0446001" = "Macao-China : A piano or violin - Yes"
"0446002" = "Macao-China : A piano or violin - No"
"0458001" = "Malaysia : Televisions - Yes"
"0458002" = "Malaysia : Televisions - No"
"0470001" = "Malta : Photovoltaic panels - Yes"
"0470002" = "Malta : Photovoltaic panels - No"
"0484001" = "Mexico : A Blu Ray - Yes"
"0484002" = "Mexico : A Blu Ray - No"
"0498001" = "Republic of Moldova : Laptop - Yes"
"0498002" = "Republic of Moldova : Laptop - No"
"0499001" = "Montenegro : cable TV - Yes"
"0499002" = "Montenegro : cable TV - No"
"0528001" = "Netherlands : An alarm system on the house - Yes"
"0528002" = "Netherlands : An alarm system on the house - No"
"0554001" = "New Zealand : Heat pump - Yes"
"0554002" = "New Zealand : Heat pump - No"
"0578001" = "Norway : Tablets eg. iPad - Yes"
"0578002" = "Norway : Tablets eg. iPad - No"
"0604001" = "Peru : Video games (Playstation, Nintendo, Wii, etc.). - Yes"
"0604002" = "Peru : Video games (Playstation, Nintendo, Wii, etc.). - No"
"0616001" = "Poland : dishwasher - Yes"
"0616002" = "Poland : dishwasher - No"
"0620001" = "Portugal : Cable TV or satellite dish - Yes"
"0620002" = "Portugal : Cable TV or satellite dish - No"
"0630001" = "Puerto Rico : Electric Generator - Yes"
"0630002" = "Puerto Rico : Electric Generator - No"
"0634001" = "Qatar : Mp3 listening device - Yes"
"0634002" = "Qatar : Mp3 listening device - No"
"0642001" = "Romania : Digital video camera - Yes"
"0642002" = "Romania : Digital video camera - No"
"0643001" = "Russian Federation : Jacuzzi - Yes"
"0643002" = "Russian Federation : Jacuzzi - No"
"0702001" = "Singapore :  Air-conditioner - Yes"
"0702002" = "Singapore :  Air-conditioner - No"
"0703001" = "Slovak Republic : camcorder - Yes"
"0703002" = "Slovak Republic : camcorder - No"
"0704001" = "Vietnam : Air conditioner - Yes"
"0704002" = "Vietnam : Air conditioner - No"
"0705001" = "Slovenia : Your computer. - Yes"
"0705002" = "Slovenia : Your computer. - No"
"0724001" = "Spain : A video camera - Yes"
"0724002" = "Spain : A video camera - No"
"0752001" = "Sweden : Piano - Yes"
"0752002" = "Sweden : Piano - No"
"0756001" = "Switzerland : A musical instrument (without recorder)  - Yes"
"0756002" = "Switzerland : A musical instrument (without recorder)  - No"
"0764001" = "Thailand : air conditioneer - Have"
"0764002" = "Thailand : air conditioneer - Do not have"
"0780001" = "Trinidad & Tobago :  Flat Screen TV, Smart TV - Yes"
"0780002" = "Trinidad & Tobago :  Flat Screen TV, Smart TV - No"
"0784001" = "United Arab Emirates : A laptop of your own - Yes"
"0784002" = "United Arab Emirates : A laptop of your own - No"
"0788001" = "Tunisia : Flat-screen - Yes"
"0788002" = "Tunisia : Flat-screen - No"
"0792001" = "Turkey : Air-conditioning-type heating and cooling system - Yes"
"0792002" = "Turkey : Air-conditioning-type heating and cooling system - No"
"0807001" = "FYR Macedonia : LCD projector - Yes"
"0807002" = "FYR Macedonia : LCD projector - No"
"0826101" = "United Kingdom : A premium TV package (e.g. Sky movies, Sky sports) - Yes"
"0826102" = "United Kingdom : A premium TV package (e.g. Sky movies, Sky sports) - No"
"0826201" = "United Kingdom (Scotland) : A premium TV package (e.g. Sky Movies, Sky Sports) - Yes"
"0826202" = "United Kingdom (Scotland) : A premium TV package (e.g. Sky Movies, Sky Sports) - No"
"0840001" = "United States of America : A guest room - Yes"
"0840002" = "United States of America : A guest room - No"
"0858001" = "Uruguay : A dishwasher - Yes"
"0858002" = "Uruguay : A dishwasher - No"
"0970001" = "China : vacuum cleaner - Yes"
"0970002" = "China : vacuum cleaner - No"
"9999997" = "N\A"
"9999998" = "Invalid"
"9999999" = "No Response"
;
value $ST011D18TA
" " = "Missing"
"0008001" = "Albania : Free cultural television programs - Yes"
"0008002" = "Albania : Free cultural television programs - No"
"0032001" = "Argentina : Air conditioning - Yes"
"0032002" = "Argentina : Air conditioning - No"
"0036001" = "Australia : A home gym and\or gym membership - Yes"
"0036002" = "Australia : A home gym and\or gym membership - No"
"0040001" = "Austria : a game console (Playstation, Nintendo, X-Box, Wii) - Yes"
"0040002" = "Austria : a game console (Playstation, Nintendo, X-Box, Wii) - No"
"0056001" = "Belgium : an alarm system - Yes"
"0056002" = "Belgium : an alarm system - No"
"0076001" = "Brazil : Videogame - Yes"
"0076002" = "Brazil : Videogame - No"
"0100001" = "Bulgaria : Digital Camera  - Yes"
"0100002" = "Bulgaria : Digital Camera  - No"
"0124001" = "Canada : A subscription to a daily newspaper - Yes"
"0124002" = "Canada : A subscription to a daily newspaper - No"
"0152001" = "Chile : Digital video camera - Yes"
"0152002" = "Chile : Digital video camera - No"
"0158001" = "Chinese Taipei : iPod (related Walkman products) - Yes"
"0158002" = "Chinese Taipei : iPod (related Walkman products) - No"
"0188001" = "Costa Rica : A video game console - Yes"
"0188002" = "Costa Rica : A video game console - No"
"0191001" = "Croatia : Game console (eg. Playstation 3 or Nintendo Wii) - Yes"
"0191002" = "Croatia : Game console (eg. Playstation 3 or Nintendo Wii) - No"
"0196001" = "Cyprus : Jacuzzi - Yes"
"0196002" = "Cyprus : Jacuzzi - No"
"0208001" = "Denmark : smart tv - Yes"
"0208002" = "Denmark : smart tv - No"
"0214001" = "Dominican Republic : Air conditioner - Yes"
"0214002" = "Dominican Republic : Air conditioner - No"
"0233001" = "Estonia : Digital Camera  - Yes"
"0233002" = "Estonia : Digital Camera  - No"
"0246001" = "Finland : home alarm system - Yes"
"0246002" = "Finland : home alarm system - No"
"0250001" = "France : A digital camera (apart from that of a mobile phone). - Yes"
"0250002" = "France : A digital camera (apart from that of a mobile phone). - No"
"0268001" = "Georgia : family cinema - Yes"
"0268002" = "Georgia : family cinema - No"
"0276001" = "Germany : A TV in your room - Yes"
"0276002" = "Germany : A TV in your room - No"
"0300001" = "Greece : Garage or parking place - Yes"
"0300002" = "Greece : Garage or parking place - No"
"0344001" = "Hong Kong-China : piano - Yes"
"0344002" = "Hong Kong-China : piano - No"
"0348001" = "Hungary : Tablet (eg. IPad, Samsung Galaxy Tab, BlackBerry) - Yes"
"0348002" = "Hungary : Tablet (eg. IPad, Samsung Galaxy Tab, BlackBerry) - No"
"0352001" = "Iceland : Hot tub - Yes"
"0352002" = "Iceland : Hot tub - No"
"0360001" = "Indonesia : Motorcycle - Yes"
"0360002" = "Indonesia : Motorcycle - No"
"0372001" = "Ireland : Your own laptop or tablet computer (e.g. iPad, BlackBerry, PlayBook) - Yes"
"0372002" = "Ireland : Your own laptop or tablet computer (e.g. iPad, BlackBerry, PlayBook) - No"
"0376001" = "Israel : Espresso Machine - Yes"
"0376002" = "Israel : Espresso Machine - No"
"0380001" = "Italy : an alarm system - Yes"
"0380002" = "Italy : an alarm system - No"
"0392001" = "Japan : smartphone - Yes"
"0392002" = "Japan : smartphone - No"
"0398001" = "Kazakhstan : Camcorder - Yes"
"0398002" = "Kazakhstan : Camcorder - No"
"0400001" = "Jordan : Play station - Yes"
"0400002" = "Jordan : Play station - No"
"0410001" = "Republic of Korea : Home Theater - Yes"
"0410002" = "Republic of Korea : Home Theater - No"
"0411001" = "Kosovo : Free cultural television programs - Yes"
"0411002" = "Kosovo : Free cultural television programs - No"
"0422001" = "Lebanon : Flat screen TV \ plasma \ LCD - Yes"
"0422002" = "Lebanon : Flat screen TV \ plasma \ LCD - No"
"0428001" = "Latvia : bike - Yes"
"0428002" = "Latvia : bike - No"
"0440001" = "Lithuania : Subscribed press - Yes"
"0440002" = "Lithuania : Subscribed press - No"
"0442001" = "Luxembourg : IPad. - Yes"
"0442002" = "Luxembourg : IPad. - No"
"0446001" = "Macao-China : Digital Cameras - Yes"
"0446002" = "Macao-China : Digital Cameras - No"
"0458001" = "Malaysia : Refrigerator - Yes"
"0458002" = "Malaysia : Refrigerator - No"
"0470001" = "Malta : Summer residence - Yes"
"0470002" = "Malta : Summer residence - No"
"0484001" = "Mexico : Telephone line - Yes"
"0484002" = "Mexico : Telephone line - No"
"0499001" = "Montenegro : plasma TV - Yes"
"0499002" = "Montenegro : plasma TV - No"
"0528001" = "Netherlands : A piano - Yes"
"0528002" = "Netherlands : A piano - No"
"0554001" = "New Zealand : Boat (e.g. leisure craft, yacht) - Yes"
"0554002" = "New Zealand : Boat (e.g. leisure craft, yacht) - No"
"0578001" = "Norway : iPhone - Yes"
"0578002" = "Norway : iPhone - No"
"0604001" = "Peru : Refrigerator. - Yes"
"0604002" = "Peru : Refrigerator. - No"
"0616001" = "Poland : Digital Camera - Yes"
"0616002" = "Poland : Digital Camera - No"
"0620001" = "Portugal : Plasma screen or LCD - Yes"
"0620002" = "Portugal : Plasma screen or LCD - No"
"0630001" = "Puerto Rico : Air conditioner - Yes"
"0630002" = "Puerto Rico : Air conditioner - No"
"0634001" = "Qatar : Digital Camcorders - Yes"
"0634002" = "Qatar : Digital Video Camera - No"
"0642001" = "Romania : Air conditioner - Yes"
"0642002" = "Romania : Air conditioner - No"
"0643001" = "Russian Federation : Home Theater - Yes"
"0643002" = "Russian Federation : Home Theater - No"
"0702001" = "Singapore :  Domestic helper (e.g. full\part-time maid) - Yes"
"0702002" = "Singapore :  Domestic helper (e.g. full\part-time maid) - No"
"0703001" = "Slovak Republic : digital camera - Yes"
"0703002" = "Slovak Republic : digital camera - No"
"0704001" = "Vietnam : Motorbike - Yes"
"0704002" = "Vietnam : Motorbike - No"
"0705001" = "Slovenia : Attendance at extracurricular activities funded by your parents. - Yes"
"0705002" = "Slovenia : Attendance at extracurricular activities funded by your parents. - No"
"0724001" = "Spain : Pay TV - Yes"
"0724002" = "Spain : Pay TV - No"
"0752001" = "Sweden : Whirlpool - Yes"
"0752002" = "Sweden : Whirlpool - No"
"0756001" = "Switzerland : An iPhone   - Yes"
"0756002" = "Switzerland : An iPhone   - No"
"0764001" = "Thailand : chair massage - Have"
"0764002" = "Thailand : chair massage - Do not have"
"0780001" = "Trinidad & Tobago :  DVD Player - Yes"
"0780002" = "Trinidad & Tobago :  DVD Player - No"
"0784001" = "United Arab Emirates : Electronic games (Wii, Xbox) - Yes"
"0784002" = "United Arab Emirates : Electronic games (Wii, Xbox) - No"
"0788001" = "Tunisia : A digital camera - Yes"
"0788002" = "Tunisia : A digital camera - No"
"0792001" = "Turkey : Video camera - Yes"
"0792002" = "Turkey : Video camera - No"
"0807001" = "FYR Macedonia : Interactive whiteboard - Yes"
"0807002" = "FYR Macedonia : Interactive whiteboard - No"
"0826101" = "United Kingdom : A high definition (HD) TV - Yes"
"0826102" = "United Kingdom : A high definition (HD) TV - No"
"0826201" = "United Kingdom (Scotland) : A musical instrument (e.g. piano, violin) - Yes"
"0826202" = "United Kingdom (Scotland) : A musical instrument (e.g. piano, violin) - No"
"0840001" = "United States of America : A high-speed Internet connection - Yes"
"0840002" = "United States of America : A high-speed Internet connection - No"
"0858001" = "Uruguay : Refrigerator with freezer - Yes"
"0858002" = "Uruguay : Refrigerator with freezer - No"
"0970001" = "China : Digital camera or digital video camera - Yes"
"0970002" = "China : Digital camera or digital video camera - No"
"9999997" = "N\A"
"9999998" = "Invalid"
"9999999" = "No Response"
;
value $ST011D19TA
" " = "Missing"
"0008001" = "Albania : digital cameras - Yes"
"0008002" = "Albania : digital cameras - No"
"0032001" = "Argentina : Washing machine - Yes"
"0032002" = "Argentina : Washing machine - No"
"0036001" = "Australia : Espresso machine - Yes"
"0036002" = "Australia : Espresso machine - No"
"0040001" = "Austria : a swimming pool or a swimming pond - Yes"
"0040002" = "Austria : a swimming pool or a swimming pond - No"
"0056001" = "Belgium : Domestic help (cleaning services, gardening, etc.) - Yes"
"0056002" = "Belgium : Domestic help (cleaning services, gardening, etc.) - No"
"0076001" = "Brazil : an Ipod - Yes"
"0076002" = "Brazil : an Ipod - No"
"0100001" = "Bulgaria : Air conditioner - Yes"
"0100002" = "Bulgaria : Air conditioner - No"
"0124001" = "Canada : Central air conditioning - Yes"
"0124002" = "Canada : Central air conditioning - No"
"0152001" = "Chile : Microwave - Yes"
"0152002" = "Chile : Microwave - No"
"0158001" = "Chinese Taipei : Digital cameras - Yes"
"0158002" = "Chinese Taipei : Digital cameras - No"
"0170001" = "Colombia : Encyclopedia - Yes"
"0170002" = "Colombia : Encyclopedia - No"
"0188001" = "Costa Rica : A home theater system - Yes"
"0188002" = "Costa Rica : A home theater system - No"
"0191001" = "Croatia : Air conditioning - Yes"
"0191002" = "Croatia : Air conditioning - No"
"0196001" = "Cyprus : Alarm system - Yes"
"0196002" = "Cyprus : Alarm system - No"
"0214001" = "Dominican Republic : Decoration articles - Yes"
"0214002" = "Dominican Republic : Decoration articles - No"
"0233001" = "Estonia : Dishwasher  - Yes"
"0233002" = "Estonia : Dishwasher - No"
"0250001" = "France : A stereo. - Yes"
"0250002" = "France : A stereo. - No"
"0268001" = "Georgia : swimming pool - Yes"
"0268002" = "Georgia : swimming pool - No"
"0276001" = "Germany : Audiobooks - Yes"
"0276002" = "Germany : Audiobooks - No"
"0300001" = "Greece : Alarm system - Yes"
"0300002" = "Greece : Alarm system - No"
"0344001" = "Hong Kong-China : Pay TV channels - Yes"
"0344002" = "Hong Kong-China : Pay TV channels - No"
"0348001" = "Hungary : Digital Camera (non-integrated phone) - Yes"
"0348002" = "Hungary : Digital Camera (non-integrated phone) - No"
"0352001" = "Iceland : home help - Yes"
"0352002" = "Iceland : home help - No"
"0360001" = "Indonesia : Car - Yes"
"0360002" = "Indonesia : Car - No"
"0372001" = "Ireland : Your own smartphone (e.g. iPhone, Samsung or Sony android phone) - Yes"
"0372002" = "Ireland : Your own smartphone (e.g. iPhone, Samsung or Sony android phone) - No"
"0376001" = "Israel : Home Theater System - Yes"
"0376002" = "Israel : Home Theater System - No"
"0380001" = "Italy : an air conditioning system - Yes"
"0380002" = "Italy : an air conditioning system - No"
"0392001" = "Japan : clothes dryer - Yes"
"0392002" = "Japan : clothes dryer - No"
"0398001" = "Kazakhstan : Satellite antenna - Yes"
"0398002" = "Kazakhstan : Satellite antenna - No"
"0400001" = "Jordan : Digital camera - Yes"
"0400002" = "Jordan : Digital camera - No"
"0410001" = "Republic of Korea : dish wash machine - Yes"
"0410002" = "Republic of Korea : dish wash machine - No"
"0411001" = "Kosovo : digital cameras - Yes"
"0411002" = "Kosovo : digital cameras - No"
"0422001" = "Lebanon : Cable TV \ paid \ satellite - Yes"
"0422002" = "Lebanon : Cable TV \ paid \ satellite - No"
"0428001" = "Latvia : Scooter (scooter) - Yes"
"0428002" = "Latvia : Scooter (scooter) - No"
"0440001" = "Lithuania : Camera - Yes"
"0440002" = "Lithuania : Camera - No"
"0442001" = "Luxembourg : A recent games console (p. Ex. 4 Playstation, Wii U) - Yes"
"0442002" = "Luxembourg : A recent games console (p. Ex. 4 Playstation, Wii U) - No"
"0446001" = "Macao-China : An iPad - Yes"
"0446002" = "Macao-China : An iPad - No"
"0458001" = "Malaysia : Air Conditioning - Yes"
"0458002" = "Malaysia : Air Conditioning - No"
"0470001" = "Malta : Swimming pool - Yes"
"0470002" = "Malta : Swimming pool - No"
"0484001" = "Mexico : Microwave - Yes"
"0484002" = "Mexico : Microwave - No"
"0499001" = "Montenegro : digital camera - Yes"
"0499002" = "Montenegro : digital camera - No"
"0528001" = "Netherlands : Energy regulator (eg E-thermostat or Eneco Show) - Yes"
"0528002" = "Netherlands : Energy regulator (eg E-thermostat or Eneco Show) - No"
"0554001" = "New Zealand : Snowboard or ski's - Yes"
"0554002" = "New Zealand : Snowboard or ski's - No"
"0604001" = "Peru : Clothes washing machine. - Yes"
"0604002" = "Peru : Clothes washing machine. - No"
"0616001" = "Poland : printer - Yes"
"0616002" = "Poland : printer - No"
"0620001" = "Portugal : Air conditioning - Yes"
"0620002" = "Portugal : Air conditioning - No"
"0630001" = "Puerto Rico : Microwave - Yes"
"0630002" = "Puerto Rico : Microwave - No"
"0634001" = "Qatar : Video games - Yes"
"0634002" = "Qatar : Video games - No"
"0642001" = "Romania : Home cinema system - Yes"
"0642002" = "Romania : Home cinema system - No"
"0643001" = "Russian Federation : House or cottage, built in the last 15 years - Yes"
"0643002" = "Russian Federation : House or cottage, built in the last 15 years - No"
"0704001" = "Vietnam : Car - Yes"
"0704002" = "Vietnam : Car - No"
"0705001" = "Slovenia : Travel abroad for a week or more. - Yes"
"0705002" = "Slovenia : Travel abroad for a week or more. - No"
"0724001" = "Spain : Home theater equipment - Yes"
"0724002" = "Spain : Home theater equipment - No"
"0752001" = "Sweden : Espresso Machine - Yes"
"0752002" = "Sweden : Espresso Machine - No"
"0756001" = "Switzerland : A digital video camera  - Yes"
"0756002" = "Switzerland : A digital video camera - No"
"0764001" = "Thailand : microwave - Have"
"0764002" = "Thailand : microwave - Do not have"
"0780001" = "Trinidad & Tobago :  Refrigerator with ice marker - Yes"
"0780002" = "Trinidad & Tobago :  Refrigerator with ice marker - No"
"0784001" = "United Arab Emirates : iPad - Yes"
"0784002" = "United Arab Emirates : iPad - No"
"0788001" = "Tunisia : Machine for washing clothes - Yes"
"0788002" = "Tunisia : Machine for washing clothes - No"
"0792001" = "Turkey : Home theater system - Yes"
"0792002" = "Turkey : Home theater system - No"
"0826101" = "United Kingdom : A tablet computer (e.g. iPad) - Yes"
"0826102" = "United Kingdom : A tablet computer (e.g. iPad) - No"
"0826201" = "United Kingdom (Scotland) : Do your parents pay for a cleaner to clean your home - Yes"
"0826202" = "United Kingdom (Scotland) : Do your parents pay for a cleaner to clean your home - No"
"0840001" = "United States of America : A musical instrument - Yes"
"0840002" = "United States of America : A musical instrument - No"
"0858001" = "Uruguay : Notebook PC or laptop (not including Ceibal) - Yes"
"0858002" = "Uruguay : Notebook PC or laptop (not including Ceibal) - No"
"0970001" = "China : Juicer - Yes"
"0970002" = "China : Juicer - No"
"9999997" = "N\A"
"9999998" = "Invalid"
"9999999" = "No Response"
;
value UNIT
. = "Missing"
1 = "final variance unit 1"
2 = "final variance unit 2"
3 = "final variance unit 3"
;
value $STRATUM
" " = "Missing"
"MEX0001" = "MEX - stratum 01: Lower Secondary \ Large"
"MEX0002" = "MEX - stratum 02: Lower Secondary \ Moderately Small"
"MEX0003" = "MEX - stratum 03: Lower Secondary \ Small"
"MEX0004" = "MEX - stratum 04: Upper Secondary \ Large"
"MEX0005" = "MEX - stratum 05: Upper Secondary \ Moderately Small"
"MEX0006" = "MEX - stratum 06: Upper Secondary \ Small"
"MEX9797" = "Undisclosed STRATUM - Mexico"
;
value OECD
. = "Missing"
0 = "No"
1 = "Yes"
2 = "Not Applicable"
.N = "Not Applicable"
;
value Region
. = "Missing"
048400 = "Mexico"
;
value $NatCen
" " = "Missing"
"048400" = "Mexico"
;
value ST001C01TA_MX
. = "Missing"
1 = "1st of secondary"
10 = "4th of High School or Professional Technisian (semester plan)"
11 = "5th of High School or Professional Technisian (semester plan)"
12 = "6th of High School or Professional Technisian (semester plan)"
2 = "2nd of secondary"
3 = "3th of secondary"
4 = "1st of High School or Professional Technisian (anual plan)"
5 = "2nd of High School or Professional Technisian (anual plan)"
6 = "3th of High School or Professional Technisian (anual plan)"
7 = "1st of High School or Professional Technisian (semester plan)"
8 = "2nd of High School or Professional Technisian (semester plan)"
9 = "3th of High School or Professional Technisian (semester plan)"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST002C01TA_MX
. = "Missing"
1 = "General lower secondary"
2 = "Technical lower secondary"
3 = "TV lower secondary"
4 = "General upper secondary (anual plan)"
5 = "General upper secondary (semester plan)"
6 = "General upper secondary (two years plan)"
7 = "Technical upper secondary"
8 = "Professional technician"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST019CC01T_MX
. = "Missing"
1 = "Mxico"
2 = "United States of America"
3 = "Other country"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST022C01TA_MX
. = "Missing"
1 = "Spanish"
2 = "Indigenous language (nhuatl, maya, zapoteco, otom or other)"
3 = "English"
4 = "Other language"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST111C01TA_MX
. = "Missing"
1 = "Lower secondary"
2 = "Professional technician"
3 = "Upper secondary school (High school, ColBach, Vocational, Professional Technissian, etc.)"
4 = "University Superior Technissian"
5 = "Bachelor, Master or Doctoral"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST801C01NA_MX
. = "Missing"
1 = "4 aos"
2 = "5 aos"
3 = "6 aos"
4 = "7 aos"
5 = "8 aos"
6 = "9 aos o ms"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST801C02NA_MX
. = "Missing"
1 = "10 aos o menos"
2 = "11 aos"
3 = "12 aos"
4 = "13 aos"
5 = "14 aos"
6 = "15 aos o ms"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST801C03NA_MX
. = "Missing"
1 = "An no ingreso"
2 = "13 aos o menos"
3 = "14 aos"
4 = "15 aos"
5 = "16 aos"
6 = "17 aos o ms"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST803C01NA_MX
. = "Missing"
1 = "No trabajo"
2 = "1 hora"
3 = "2 horas"
4 = "3 horas"
5 = "4 horas"
6 = "5 horas"
7 = "6 horas"
8 = "7 horas"
9 = "8 horas o ms"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ST802C02NB_MX
. = "Missing"
0 = "Not checked"
1 = "Checked"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PA028C01NA_MX
. = "Missing"
1 = "Public"
2 = "Private"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PA039C06TA_MX
. = "Missing"
1 = "Mxico"
2 = "Estados Unidos"
3 = "Otro pas"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PA042C01TA_MX
. = "Missing"
1 = "Less than < $50,000 >"
2 = "< $50,000 > or more but less than < $75,000 >"
3 = "< $75,000 > or more but less than < $112,500 >"
4 = "< $112,500 > or more but less than < $150,000>"
5 = "< $150,000 > or more but less than < $187,500>"
6 = "< $187,500 > or more but less than < $225,000>"
7 = "< $225,000 > or more"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value ModalidadF
1 = "Secundaria General"
2 = "Secundaria Tcnica"
3 = "Telesecundaria"
4 = "Bachillerato General"
5 = "Bachillerato Tecnolgico"
6 = "Profesional Tcnico" ;

   value NivelF
1 ="Secundaria"
2 ="Educacin Media Superior";

	value SostenimientoF
1 ="Pblico"
2 ="Privado";

run; quit;

/*BEGIN*/

data &DataFile;
set DataLib.&DataFile;
format
GRADE GRADE.
BSMJ GRADE.
TMINS TMINS.
SMINS TMINS.
MMINS TMINS.
LMINS TMINS.
WEALTH WEALTH.
USESCH WEALTH.
TEACHSUP WEALTH.
TDTEACH WEALTH.
SOIAICT WEALTH.
SCIEEFF WEALTH.
SCIEACT WEALTH.
PRESUPP WEALTH.
PQSCHOOL WEALTH.
PQGENSCI WEALTH.
PQENVOPT WEALTH.
PQENPERC WEALTH.
PERFEED WEALTH.
PASCHPOL WEALTH.
PARED WEALTH.
MOTIVAT WEALTH.
JOYSCIE WEALTH.
INTICT WEALTH.
INTBRSCI WEALTH.
INSTSCIE WEALTH.
ICTRES WEALTH.
IBTEACH WEALTH.
HOMESCH WEALTH.
HOMEPOS WEALTH.
HEDRES WEALTH.
ESCS WEALTH.
EPIST WEALTH.
ENVOPT WEALTH.
ENVAWARE WEALTH.
ENTUSE WEALTH.
EMOSUPS WEALTH.
EMOSUPP WEALTH.
DISCLISCI WEALTH.
CURSUPP WEALTH.
CULTPOSS WEALTH.
CPSVALUE WEALTH.
COOPERATE WEALTH.
COMPICT WEALTH.
BELONG WEALTH.
AUTICT WEALTH.
ANXTEST WEALTH.
AGE WEALTH.
ADINST WEALTH.
COMSCTSREL COMSCTSREL.
COMSCSUP COMSCTSREL.
COMSCSTRLE COMSCTSREL.
COMSCSTRCO COMSCTSREL.
COMMATSREL COMSCTSREL.
COMMASUP COMSCTSREL.
COMMASTRLE COMSCTSREL.
COMMASTRCO COMSCTSREL.
ST003D03T ST003D03T.
hisei ST003D03T.
BMMJ1 ST003D03T.
BFMJ2 ST003D03T.
ST071Q01NA ST071Q01NA.
ST061Q01NA ST071Q01NA.
ST059Q03TA ST071Q01NA.
ST059Q02TA ST071Q01NA.
ST059Q01TA ST071Q01NA.
OUTHOURS ST071Q01NA.
HADDINST ST071Q01NA.
unfairteacher unfairteacher.
ST071Q05NA unfairteacher.
ST071Q04NA unfairteacher.
ST071Q03NA unfairteacher.
ST071Q02NA unfairteacher.
ST060Q01NA unfairteacher.
SADDINST unfairteacher.
PA014Q01NA unfairteacher.
ICTSCH unfairteacher.
ICTHOME unfairteacher.
EC001Q10NA unfairteacher.
EC001Q09NA unfairteacher.
EC001Q08NA unfairteacher.
EC001Q07NA unfairteacher.
EC001Q06NA unfairteacher.
EC001Q05NA unfairteacher.
EC001Q04NA unfairteacher.
EC001Q03NA unfairteacher.
EC001Q02NA unfairteacher.
EC001Q01NA unfairteacher.
CHANGE CHANGE.
ADDSCIIN CHANGE.
ST063Q06NB ST063Q06NB.
ST063Q06NA ST063Q06NB.
ST063Q05NB ST063Q06NB.
ST063Q05NA ST063Q06NB.
ST063Q04NB ST063Q06NB.
ST063Q04NA ST063Q06NB.
ST063Q03NB ST063Q06NB.
ST063Q03NA ST063Q06NB.
ST063Q02NB ST063Q06NB.
ST063Q02NA ST063Q06NB.
ST063Q01NB ST063Q06NB.
ST063Q01NA ST063Q06NB.
PA027Q08NA ST063Q06NB.
PA027Q07NA ST063Q06NB.
PA027Q06NA ST063Q06NB.
PA027Q05NA ST063Q06NB.
PA027Q04NA ST063Q06NB.
PA027Q03NA ST063Q06NB.
PA027Q02NA ST063Q06NB.
PA027Q01NA ST063Q06NB.
PA023Q08NA ST063Q06NB.
PA023Q07NA ST063Q06NB.
PA023Q06NA ST063Q06NB.
PA023Q05NA ST063Q06NB.
PA023Q04NA ST063Q06NB.
PA023Q03NA ST063Q06NB.
PA023Q02NA ST063Q06NB.
PA023Q01NA ST063Q06NB.
PA021Q04NA ST063Q06NB.
PA021Q03NA ST063Q06NB.
PA021Q02NA ST063Q06NB.
PA021Q01NA ST063Q06NB.
PA020Q04NA ST063Q06NB.
PA020Q03NA ST063Q06NB.
PA020Q02NA ST063Q06NB.
PA020Q01NA ST063Q06NB.
PA019Q08NA ST063Q06NB.
PA019Q07NA ST063Q06NB.
PA019Q06NA ST063Q06NB.
PA019Q05NA ST063Q06NB.
PA019Q04NA ST063Q06NB.
PA019Q03NA ST063Q06NB.
PA019Q02NA ST063Q06NB.
PA019Q01NA ST063Q06NB.
PA001Q03TA ST063Q06NB.
PA001Q02TA ST063Q06NB.
PA001Q01TA ST063Q06NB.
LANGTEST_QQQ LANGTEST_QQQ.
LANGTEST_PAQ LANGTEST_QQQ.
LANGTEST_COG LANGTEST_QQQ.
ST065Class ST065Class.
ST005Q01TA ST005Q01TA.
ST078Q11NA ST078Q11NA.
ST078Q10NA ST078Q11NA.
ST078Q09NA ST078Q11NA.
ST078Q08NA ST078Q11NA.
ST078Q07NA ST078Q11NA.
ST078Q06NA ST078Q11NA.
ST078Q05NA ST078Q11NA.
ST078Q04NA ST078Q11NA.
ST078Q03NA ST078Q11NA.
ST078Q02NA ST078Q11NA.
ST078Q01NA ST078Q11NA.
ST076Q11NA ST078Q11NA.
ST076Q10NA ST078Q11NA.
ST076Q09NA ST078Q11NA.
ST076Q08NA ST078Q11NA.
ST076Q07NA ST078Q11NA.
ST076Q06NA ST078Q11NA.
ST076Q05NA ST078Q11NA.
ST076Q04NA ST078Q11NA.
ST076Q03NA ST078Q11NA.
ST076Q02NA ST078Q11NA.
ST076Q01NA ST078Q11NA.
ST011Q16NA ST078Q11NA.
ST011Q12TA ST078Q11NA.
ST011Q11TA ST078Q11NA.
ST011Q10TA ST078Q11NA.
ST011Q09TA ST078Q11NA.
ST011Q08TA ST078Q11NA.
ST011Q07TA ST078Q11NA.
ST011Q06TA ST078Q11NA.
ST011Q05TA ST078Q11NA.
ST011Q04TA ST078Q11NA.
ST011Q03TA ST078Q11NA.
ST011Q02TA ST078Q11NA.
ST011Q01TA ST078Q11NA.
ST008Q04TA ST078Q11NA.
ST008Q03TA ST078Q11NA.
ST008Q02TA ST078Q11NA.
ST008Q01TA ST078Q11NA.
ST006Q04TA ST078Q11NA.
ST006Q03TA ST078Q11NA.
ST006Q02TA ST078Q11NA.
ST006Q01TA ST078Q11NA.
ST007Q01TA ST007Q01TA.
ST012Q09NA ST012Q09NA.
ST012Q08NA ST012Q09NA.
ST012Q07NA ST012Q09NA.
ST012Q06NA ST012Q09NA.
ST012Q05NA ST012Q09NA.
ST012Q03TA ST012Q09NA.
ST012Q02TA ST012Q09NA.
ST012Q01TA ST012Q09NA.
ST013Q01TA ST013Q01TA.
ST131Q11NA ST131Q11NA.
ST131Q08NA ST131Q11NA.
ST131Q06NA ST131Q11NA.
ST131Q04NA ST131Q11NA.
ST131Q03NA ST131Q11NA.
ST131Q01NA ST131Q11NA.
ST123Q04NA ST131Q11NA.
ST123Q03NA ST131Q11NA.
ST123Q02NA ST131Q11NA.
ST123Q01NA ST131Q11NA.
ST121Q03NA ST131Q11NA.
ST121Q02NA ST131Q11NA.
ST121Q01NA ST131Q11NA.
ST119Q05NA ST131Q11NA.
ST119Q04NA ST131Q11NA.
ST119Q03NA ST131Q11NA.
ST119Q02NA ST131Q11NA.
ST119Q01NA ST131Q11NA.
ST118Q05NA ST131Q11NA.
ST118Q04NA ST131Q11NA.
ST118Q03NA ST131Q11NA.
ST118Q02NA ST131Q11NA.
ST118Q01NA ST131Q11NA.
ST094Q05NA ST131Q11NA.
ST094Q04NA ST131Q11NA.
ST094Q03NA ST131Q11NA.
ST094Q02NA ST131Q11NA.
ST094Q01NA ST131Q11NA.
ST082Q14NA ST131Q11NA.
ST082Q13NA ST131Q11NA.
ST082Q12NA ST131Q11NA.
ST082Q09NA ST131Q11NA.
ST082Q08NA ST131Q11NA.
ST082Q03NA ST131Q11NA.
ST082Q02NA ST131Q11NA.
ST082Q01NA ST131Q11NA.
IC016Q07NA ST131Q11NA.
IC016Q05NA ST131Q11NA.
IC016Q04NA ST131Q11NA.
IC016Q02NA ST131Q11NA.
IC016Q01NA ST131Q11NA.
IC015Q09NA ST131Q11NA.
IC015Q07NA ST131Q11NA.
IC015Q05NA ST131Q11NA.
IC015Q03NA ST131Q11NA.
IC015Q02NA ST131Q11NA.
IC014Q09NA ST131Q11NA.
IC014Q08NA ST131Q11NA.
IC014Q06NA ST131Q11NA.
IC014Q04NA ST131Q11NA.
IC014Q03NA ST131Q11NA.
IC013Q13NA ST131Q11NA.
IC013Q12NA ST131Q11NA.
IC013Q11NA ST131Q11NA.
IC013Q05NA ST131Q11NA.
IC013Q04NA ST131Q11NA.
IC013Q01NA ST131Q11NA.
ST021Q01TA ST021Q01TA.
ST124Q01TA ST124Q01TA.
ST125Q01NA ST125Q01NA.
ST126Q01TA ST126Q01TA.
ST127Q03TA ST127Q03TA.
ST127Q02TA ST127Q03TA.
ST127Q01TA ST127Q03TA.
ST111Q01TA ST111Q01TA.
ST034Q06TA ST034Q06TA.
ST034Q05TA ST034Q06TA.
ST034Q04TA ST034Q06TA.
ST034Q03TA ST034Q06TA.
ST034Q02TA ST034Q06TA.
ST034Q01TA ST034Q06TA.
ST039Q06NA ST039Q06NA.
ST039Q05NA ST039Q06NA.
ST039Q04NA ST039Q06NA.
ST039Q03NA ST039Q06NA.
ST039Q02NA ST039Q06NA.
ST039Q01NA ST039Q06NA.
ST062Q03TA ST062Q03TA.
ST062Q02TA ST062Q03TA.
ST062Q01TA ST062Q03TA.
ST032Q02NA ST032Q02NA.
ST032Q01NA ST032Q02NA.
ST031Q01NA ST032Q02NA.
ST064Q03NA ST064Q03NA.
ST064Q02NA ST064Q03NA.
ST064Q01NA ST064Q03NA.
ST100Q05TA ST100Q05TA.
ST100Q04TA ST100Q05TA.
ST100Q03TA ST100Q05TA.
ST100Q02TA ST100Q05TA.
ST100Q01TA ST100Q05TA.
ST097Q05TA ST100Q05TA.
ST097Q04TA ST100Q05TA.
ST097Q03TA ST100Q05TA.
ST097Q02TA ST100Q05TA.
ST097Q01TA ST100Q05TA.
ST098Q10NA ST098Q10NA.
ST098Q09TA ST098Q10NA.
ST098Q08NA ST098Q10NA.
ST098Q07TA ST098Q10NA.
ST098Q06TA ST098Q10NA.
ST098Q05TA ST098Q10NA.
ST098Q03NA ST098Q10NA.
ST098Q02TA ST098Q10NA.
ST098Q01TA ST098Q10NA.
ST107Q03NA ST107Q03NA.
ST107Q02NA ST107Q03NA.
ST107Q01NA ST107Q03NA.
ST104Q05NA ST107Q03NA.
ST104Q04NA ST107Q03NA.
ST104Q03NA ST107Q03NA.
ST104Q02NA ST107Q03NA.
ST104Q01NA ST107Q03NA.
ST103Q11NA ST107Q03NA.
ST103Q08NA ST107Q03NA.
ST103Q03NA ST107Q03NA.
ST103Q01NA ST107Q03NA.
ST092Q09NA ST092Q09NA.
ST092Q08NA ST092Q09NA.
ST092Q06NA ST092Q09NA.
ST092Q05TA ST092Q09NA.
ST092Q04TA ST092Q09NA.
ST092Q02TA ST092Q09NA.
ST092Q01TA ST092Q09NA.
ST093Q08NA ST093Q08NA.
ST093Q07NA ST093Q08NA.
ST093Q06TA ST093Q08NA.
ST093Q05TA ST093Q08NA.
ST093Q04TA ST093Q08NA.
ST093Q03TA ST093Q08NA.
ST093Q01TA ST093Q08NA.
ST095Q15NA ST095Q15NA.
ST095Q13NA ST095Q15NA.
ST095Q08NA ST095Q15NA.
ST095Q07NA ST095Q15NA.
ST095Q04NA ST095Q15NA.
ST113Q04TA ST113Q04TA.
ST113Q03TA ST113Q04TA.
ST113Q02TA ST113Q04TA.
ST113Q01TA ST113Q04TA.
ST129Q08TA ST129Q08TA.
ST129Q07TA ST129Q08TA.
ST129Q06TA ST129Q08TA.
ST129Q05TA ST129Q08TA.
ST129Q04TA ST129Q08TA.
ST129Q03TA ST129Q08TA.
ST129Q02TA ST129Q08TA.
ST129Q01TA ST129Q08TA.
ST146Q09NA ST146Q09NA.
ST146Q08NA ST146Q09NA.
ST146Q07NA ST146Q09NA.
ST146Q06NA ST146Q09NA.
ST146Q05TA ST146Q09NA.
ST146Q04TA ST146Q09NA.
ST146Q03TA ST146Q09NA.
ST146Q02TA ST146Q09NA.
ST146Q01TA ST146Q09NA.
IC009Q11NA IC009Q11NA.
IC009Q10NA IC009Q11NA.
IC009Q09TA IC009Q11NA.
IC009Q08TA IC009Q11NA.
IC009Q07NA IC009Q11NA.
IC009Q06NA IC009Q11NA.
IC009Q05NA IC009Q11NA.
IC009Q03TA IC009Q11NA.
IC009Q02TA IC009Q11NA.
IC009Q01TA IC009Q11NA.
IC001Q11TA IC009Q11NA.
IC001Q10TA IC009Q11NA.
IC001Q09TA IC009Q11NA.
IC001Q08TA IC009Q11NA.
IC001Q07TA IC009Q11NA.
IC001Q06TA IC009Q11NA.
IC001Q05TA IC009Q11NA.
IC001Q04TA IC009Q11NA.
IC001Q03TA IC009Q11NA.
IC001Q02TA IC009Q11NA.
IC001Q01TA IC009Q11NA.
IC002Q01NA IC002Q01NA.
IC003Q01TA IC003Q01TA.
IC004Q01TA IC004Q01TA.
IC007Q01TA IC007Q01TA.
IC006Q01TA IC007Q01TA.
IC005Q01TA IC007Q01TA.
IC011Q09TA IC011Q09TA.
IC011Q08TA IC011Q09TA.
IC011Q07TA IC011Q09TA.
IC011Q06TA IC011Q09TA.
IC011Q05TA IC011Q09TA.
IC011Q04TA IC011Q09TA.
IC011Q03TA IC011Q09TA.
IC011Q02TA IC011Q09TA.
IC011Q01TA IC011Q09TA.
IC010Q12NA IC011Q09TA.
IC010Q11NA IC011Q09TA.
IC010Q10NA IC011Q09TA.
IC010Q09NA IC011Q09TA.
IC010Q08TA IC011Q09TA.
IC010Q07TA IC011Q09TA.
IC010Q06NA IC011Q09TA.
IC010Q05NA IC011Q09TA.
IC010Q04TA IC011Q09TA.
IC010Q03TA IC011Q09TA.
IC010Q02NA IC011Q09TA.
IC010Q01TA IC011Q09TA.
IC008Q13NA IC011Q09TA.
IC008Q12TA IC011Q09TA.
IC008Q11TA IC011Q09TA.
IC008Q10TA IC011Q09TA.
IC008Q09TA IC011Q09TA.
IC008Q08TA IC011Q09TA.
IC008Q07NA IC011Q09TA.
IC008Q05TA IC011Q09TA.
IC008Q04TA IC011Q09TA.
IC008Q03TA IC011Q09TA.
IC008Q02TA IC011Q09TA.
IC008Q01TA IC011Q09TA.
PA002Q10NA PA002Q10NA.
PA002Q09NA PA002Q10NA.
PA002Q08NA PA002Q10NA.
PA002Q07NA PA002Q10NA.
PA002Q06NA PA002Q10NA.
PA002Q05TA PA002Q10NA.
PA002Q04TA PA002Q10NA.
PA002Q03TA PA002Q10NA.
PA002Q02TA PA002Q10NA.
PA002Q01TA PA002Q10NA.
PA003Q08NA PA003Q08NA.
PA003Q07NA PA003Q08NA.
PA003Q06NA PA003Q08NA.
PA003Q05NA PA003Q08NA.
PA003Q04NA PA003Q08NA.
PA003Q03TA PA003Q08NA.
PA003Q02TA PA003Q08NA.
PA003Q01TA PA003Q08NA.
PA005Q01TA PA005Q01TA.
PA006Q11TA PA006Q11TA.
PA006Q10TA PA006Q11TA.
PA006Q09TA PA006Q11TA.
PA006Q08TA PA006Q11TA.
PA006Q07TA PA006Q11TA.
PA006Q06TA PA006Q11TA.
PA006Q05TA PA006Q11TA.
PA006Q04TA PA006Q11TA.
PA006Q03TA PA006Q11TA.
PA006Q02TA PA006Q11TA.
PA006Q01TA PA006Q11TA.
PA008Q10NA PA008Q10NA.
PA008Q09NA PA008Q10NA.
PA008Q08NA PA008Q10NA.
PA008Q07NA PA008Q10NA.
PA008Q06NA PA008Q10NA.
PA008Q05TA PA008Q10NA.
PA008Q04TA PA008Q10NA.
PA008Q03TA PA008Q10NA.
PA008Q02TA PA008Q10NA.
PA008Q01TA PA008Q10NA.
PA011Q03NA PA011Q03NA.
PA011Q02NA PA011Q03NA.
PA011Q01NA PA011Q03NA.
PA022Q01NA PA022Q01NA.
PA026Q01NA PA026Q01NA.
PA028Q01NA PA028Q01NA.
PA029Q01NA PA029Q01NA.
PA030Q01NA PA030Q01NA.
PA035Q08NA PA035Q08NA.
PA035Q07NA PA035Q08NA.
PA035Q06TA PA035Q08NA.
PA035Q05TA PA035Q08NA.
PA035Q04TA PA035Q08NA.
PA035Q03TA PA035Q08NA.
PA035Q01TA PA035Q08NA.
PA041Q01TA PA041Q01TA.
PA042Q01TA PA042Q01TA.
PA004Q04NA PA004Q04NA.
PA004Q03NA PA004Q04NA.
PA004Q02NA PA004Q04NA.
PA004Q01NA PA004Q04NA.
PA033Q09TA PA033Q09TA.
PA033Q08TA PA033Q09TA.
PA033Q07TA PA033Q09TA.
PA033Q06TA PA033Q09TA.
PA033Q02TA PA033Q09TA.
PA007Q15NA PA033Q09TA.
PA007Q14NA PA033Q09TA.
PA007Q13NA PA033Q09TA.
PA007Q12NA PA033Q09TA.
PA007Q11NA PA033Q09TA.
PA007Q09NA PA033Q09TA.
PA007Q07TA PA033Q09TA.
PA007Q06TA PA033Q09TA.
PA007Q05TA PA033Q09TA.
PA007Q04TA PA033Q09TA.
PA007Q03TA PA033Q09TA.
PA007Q02TA PA033Q09TA.
PA007Q01TA PA033Q09TA.
PA032Q05TA PA032Q05TA.
PA032Q04TA PA032Q05TA.
PA032Q03TA PA032Q05TA.
PA032Q02TA PA032Q05TA.
PA032Q01TA PA032Q05TA.
PA018Q03NA PA032Q05TA.
PA018Q02NA PA032Q05TA.
PA018Q01NA PA032Q05TA.
PA009Q11NA PA032Q05TA.
PA009Q10NA PA032Q05TA.
PA009Q09NA PA032Q05TA.
PA009Q08NA PA032Q05TA.
PA009Q06NA PA032Q05TA.
PA009Q05NA PA032Q05TA.
PA009Q04NA PA032Q05TA.
PA009Q03NA PA032Q05TA.
PA009Q02NA PA032Q05TA.
PA009Q01NA PA032Q05TA.
PA036Q08NA PA036Q08NA.
PA036Q07NA PA036Q08NA.
PA036Q06TA PA036Q08NA.
PA036Q05TA PA036Q08NA.
PA036Q04TA PA036Q08NA.
PA036Q03TA PA036Q08NA.
PA036Q01TA PA036Q08NA.
Option_UH Option_UH.
Option_TQ Option_UH.
Option_PQ Option_UH.
Option_ICTQ Option_UH.
Option_FL Option_UH.
Option_ECQ Option_UH.
Option_CPS Option_UH.
ADMINMODE ADMINMODE.
ST001D01T ST001D01T.
ST003D02T ST003D02T.
ST004D01T ST004D01T.
CNTRYID CNTRYID.
CNT $CNT.
Option_Read $Option_Read.
Option_Math $Option_Read.
ST019CQ01T ST019CQ01T.
ST019BQ01T ST019CQ01T.
ST019AQ01T ST019CQ01T.
PA039Q06TA ST019CQ01T.
PA039Q05TA ST019CQ01T.
PA039Q04TA ST019CQ01T.
PA039Q03TA ST019CQ01T.
PA039Q02TA ST019CQ01T.
PA039Q01TA ST019CQ01T.
ST022Q01TA ST022Q01TA.
IMMIG IMMIG.
MISCED MISCED.
FISCED MISCED.
HISCED HISCED.
ISCEDD ISCEDD.
ISCEDL ISCEDL.
ISCEDO ISCEDO.
PROGN $PROGN.
DURECEC DURECEC.
SCCHANGE SCCHANGE.
REPEAT REPEAT.
BOOKID BOOKID.
CBASCI CBASCI.
COBN_S $COBN_S.
COBN_M $COBN_S.
COBN_F $COBN_S.
LANGN LANGN.
OCOD3 $OCOD3F.
OCOD2 $OCOD3F.
OCOD1 $OCOD3F.
SUBNATIO $SUBNATIO.
ST011D17TA $ST011D17TA.
ST011D18TA $ST011D18TA.
ST011D19TA $ST011D19TA.
UNIT UNIT.
STRATUM $STRATUM.
OECD OECD.
Region Region.
NatCen $NatCen.
PA028C01NA_MX PA028C01NA_MX.
PA039C06TA_MX PA039C06TA_MX.
PA039C05TA_MX PA039C06TA_MX.
PA039C04TA_MX PA039C06TA_MX.
PA039C03TA_MX PA039C06TA_MX.
PA039C02TA_MX PA039C06TA_MX.
PA039C01TA_MX PA039C06TA_MX.
PA042C01TA_MX PA042C01TA_MX.
ST001C01TA_MX ST001C01TA_MX.
ST002C01TA_MX ST002C01TA_MX.
ST011C19TA_MX ST078Q11NA.
ST011C18TA_MX ST078Q11NA.
ST011C17TA_MX ST078Q11NA.
ST019CC01T_MX ST019CC01T_MX.
ST019BC01T_MX ST019CC01T_MX.
ST019AC01T_MX ST019CC01T_MX.
ST022C01TA_MX ST022C01TA_MX.
ST111C01TA_MX ST111C01TA_MX.
ST801C01NA_MX ST801C01NA_MX.
ST801C02NA_MX ST801C02NA_MX.
ST801C03NA_MX ST801C03NA_MX.
ST802C02NB_MX ST802C02NB_MX.
ST802C02NA_MX ST802C02NB_MX.
ST802C01NB_MX ST802C02NB_MX.
ST802C01NA_MX ST802C02NB_MX.
ST803C01NA_MX ST803C01NA_MX.
	Nivel NivelF.
	Modalidad ModalidadF.
	Sostenimiento SostenimientoF.
;

run; quit;

/*END*/

